[SOLVED] Unable to shutdown

Questions about SolydX and SolydK installation.
tacos40
Posts: 52
Joined: 14 Jul 2014 14:35
Location: Spain

[SOLVED] Unable to shutdown

Postby tacos40 » 01 Mar 2015 15:16

Hello everybody :-)

Shutdown issues seem to repeat in my case, different flavour from time to time :(
However I think this new one is easy for XFCE experts :-) I hope so.

Well, I updated almost all recently thru Synaptics. The case is Session Startup is DIFFERENT now:
Sorry for my huge ignorance in some areas... :-(

a) Booting --> appear a *small window* to login with no user name, to write USER... then PASSWORD
(a wrong implementation from security perspective :roll: , easy to explain, but not the matter right now)

b) After writing 1-USER then 2-PASSWORD (no 1-PASSWORD = plain text = ohmygod), I enter XFCE session :-)

c) Then I want to shutdown fron XFCE desktop with Logout BUTTON --> then appear *small windows* again
At this moment I dont know what to do, to shutdown, all options seems to be *disabled* . I'm forced to
press hardware button to really shutdown. Of course, rebooting is not possible as well :-( , etc

Is there any (XFCE) .xxxx file I must re-edit / re-create to revert XFCE to normal behaviour?

"Normal" behaviour =

1) Enter session with a list of users to choose from (not very important)
2) End session, pressing logout BUTTON and choosing SHUTDOWN --> exiting in matter of seconds :-)
3) End session, pressing logout BUTTON and choosing RESTART --> restart inmediately with no questions

Thank you in advance for any hint

tacos40
Posts: 52
Joined: 14 Jul 2014 14:35
Location: Spain

Re: Unable to shutdown [edited]

Postby tacos40 » 01 Mar 2015 17:34

My own notes:
Basically, what is failing is the command = xfce4-session-logout

tacos40
Posts: 52
Joined: 14 Jul 2014 14:35
Location: Spain

Re: Unable to shutdown [edited]

Postby tacos40 » 01 Mar 2015 21:47

I couldn't find [by myself] * a resonable solution for this in a reasonable time :-(
I forwarded to thoroughly update... and this SolydX instance broke :-(

Ok, I took note of the problems, recovered WHOLE backup :-) ... and installing
again "step by step / chunk by chunk" with synaptics

* Explanation. I beg your pardon... I was referring to myself, searching the web / googling.
and decided to re-work from a known-stable backup

By the moment (partial update) I can login / shutdown/ reboot in a reliable way.

Below I will give the repositories. I assume they are right for STABLE purpose ... :? not TESTING/EXPERIMENTAL

User avatar
Zill
Posts: 1850
Joined: 13 Aug 2013 14:28
Location: Lincolnshire, UK

Re: Unable to shutdown (karma)

Postby Zill » 01 Mar 2015 22:53

tacos40 wrote:I couldn't find a resonable solution for this in a reasonable time :-(
Please appreciate that we are all volunteers here living in different time zones around the world. We also have our own personal commitments which means it is almost impossible for you to receive immediate responses to any problems raised. Patience is a virtue!

From what you have written, I think that you have now reinstalled and that your system is now working correctly. However, if you still have problems then please open a terminal and post the full output of the following two commands:

Code: Select all

inxi -r
sudo apt-get -s dist-upgrade
This will help confirm that you are using the correct repos and that your system is fully updated.

OTOH, if your system is now working correctly please edit the title of your first post in this thread and add the prefix [Solved].

p.s. I find your use of the word "karma" as confusing. :?

tacos40
Posts: 52
Joined: 14 Jul 2014 14:35
Location: Spain

Re: Unable to shutdown [edited]

Postby tacos40 » 02 Mar 2015 20:15

Hello All,

I beg your pardon; I was referring to myself :( And thank you VERY MUCH for your pacience and help :-)

Long story short: upon recovering backup (whole partition :arrow: wonderful gparted) I updated again
sources.list (upon searching this forum) so the repositories are as shown below... I have been updating
little by little, specially to AVOID: systemd upgrade (I stick to 204-8 by the moment) and to AVOID any change
for xfce4 / udisk / policykit / mount among others, because I suspect they are related to login/shutdown
problems as described previously (by the moment, partial update, all apparently stable).

Code: Select all

asrock4sdx ~ # inxi -r
Repos:     Active apt sources in file: /etc/apt/sources.list
           deb http://repository.solydxk.com/ solydxk main upstream import
           deb http://ftp.debian.org/debian jessie main contrib non-free
           deb http://security.debian.org/ jessie/updates main contrib non-free
           deb http://ftp.debian.org/debian/ jessie-backports main contrib non-free
I hope it's right for STABLE enough updating. Is it OK...? :? :oops: Jessie ?

The output of next command I dont like very much, as TESTING word appears:

Code: Select all

asrock4sdx ~ # apt-get -s dist-upgrade
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Calculating upgrade... The following packages were automatically installed and are no longer required:
  cryptsetup dmeventd hwinfo i965-va-driver:i386 iputils-arping irqbalance libgsm1:i386 libhd21
  libjack-jackd2-0:i386 liblvm2cmd2.02 libopenjpeg5:i386 libopus0:i386 libsamplerate0:i386
  libsane-common libsane-extras-dbg libschroedinger-1.0-0:i386 libspeex1:i386 libspeexdsp1:i386
  libsystemd-id128-0 libteamdctl0 libtheora0:i386 libva1:i386 libvdpau1:i386 libvpx1:i386
  libx86emu1 lvm2 python-tk
Use 'apt-get autoremove' to remove them.
Done
The following packages will be REMOVED:
  bluez ddm debian-plymouth-manager dmraid initramfs-tools libsane libsane-dbg libsane-perl
  linux-image-3.13-1-amd64 linux-image-3.14-2-amd64 linux-image-3.16.0-4-amd64 linux-image-amd64
  network-manager network-manager-gnome nvidia-driver nvidia-glx packagekit-backend-aptcc plymouth
  plymouth-drm plymouth-themes-solydx plymouth-x11 sane sane-utils simple-scan simple-scan-dbg
  solydx-artwork solydx-grub2-theme solydx-lightdm-adjustments solydxk-sws udisks unetbootin
  upower virtualbox-guest-x11 xfce4-power-manager xfce4-power-manager-plugins xorg xsane
  xserver-xorg xserver-xorg-core xserver-xorg-input-all xserver-xorg-input-evdev
  xserver-xorg-input-mouse xserver-xorg-input-synaptics xserver-xorg-input-vmmouse
  xserver-xorg-input-wacom xserver-xorg-video-all xserver-xorg-video-ati xserver-xorg-video-cirrus
  xserver-xorg-video-fbdev xserver-xorg-video-intel xserver-xorg-video-mach64
  xserver-xorg-video-mga xserver-xorg-video-modesetting xserver-xorg-video-neomagic
  xserver-xorg-video-nouveau xserver-xorg-video-nvidia xserver-xorg-video-openchrome
  xserver-xorg-video-r128 xserver-xorg-video-radeon xserver-xorg-video-savage
  xserver-xorg-video-siliconmotion xserver-xorg-video-sisusb xserver-xorg-video-tdfx
  xserver-xorg-video-trident xserver-xorg-video-vesa xserver-xorg-video-vmware
The following NEW packages will be installed:
  evolvere-icon-theme-additional evolvere-icon-theme-black-folders
  evolvere-icon-theme-vivid-sunken hwinfo init iputils-arping libgadu3 libgcrypt20:i386
  libgpm2:i386 libhd21 liblcms2-utils libncurses5:i386 libprotobuf-c1 libpulse0:i386 libsmartcols1
  libsystemd0 libsystemd0:i386 libx86emu1 makedev solydxk-mozilla-evolvere-icon-theme
The following packages have been kept back:
  libpam-systemd libsystemd-daemon0 libsystemd-journal0 libsystemd-journal0:i386 libsystemd-login0
  libudev1 libudev1:i386 systemd systemd-sysv udev
The following packages will be upgraded:
  accountsservice bsdutils cups cups-client cups-common cups-core-drivers cups-daemon cups-ppdc
  cups-server-common dbus dbus-x11 dpkg gir1.2-packagekitglib-1.0 gir1.2-polkit-1.0
  gnome-system-monitor grub-common grub-pc grub-pc-bin grub2-common gvfs gvfs-backends gvfs-common
  gvfs-daemons gvfs-libs init-system-helpers libaccountsservice0 libcups2 libcups2:i386
  libcupscgi1 libcupsimage2 libcupsmime1 libcupsppdc1 libgtk2-perl libgudev-1.0-0 liblua5.1-0
  liblua5.2-0 libnet-dns-perl libpackagekit-glib2-18 libperl5.20 libpolkit-agent-1-0
  libpolkit-backend-1-0 libpolkit-gobject-1-0 libpulse-mainloop-glib0 libpulse0 libpurple0
  libpython-dbg libpython-stdlib libpython2.7 libpython2.7-dbg libpython2.7-minimal
  libpython2.7-stdlib libpython3-stdlib libpython3.4-minimal libpython3.4-stdlib libsane-common
  libsystemd-id128-0 libsystemd-id128-0:i386 libthunarx-2-0 libudisks2-0 libva-drm1 libva-x11-1
  lightdm lightdm-gtk-greeter lightdm-manager linux-compiler-gcc-4.8-x86
  linux-headers-3.16.0-4-amd64 linux-headers-3.16.0-4-common linux-kbuild-3.16 linux-libc-dev
  locales lsb lsb-base lsb-core lsb-cxx lsb-desktop lsb-graphics lsb-languages lsb-multimedia
  lsb-printing lsb-release lsb-security lua-rings mount multiarch-support net-tools netbase
  ntfs-3g nvidia-detect nvidia-installer-cleanup nvidia-kernel-common nvidia-modprobe
  nvidia-settings nvidia-support nvidia-xconfig openprinting-ppds opensc opensc-pkcs11
  openssh-client os-prober packagekit packagekit-tools passwd pastebinit pax perl perl-base
  perl-modules pidgin pidgin-data policykit-1 poppler-utils ppp printer-driver-escpr
  printer-driver-foo2zjs printer-driver-foo2zjs-common printer-driver-hpcups printer-driver-pxljr
  procmail procps python python-apt python-apt-common python-aptdaemon
  python-aptdaemon.gtk3widgets python-chardet python-crypto python-cupshelpers python-dbg
  python-debian python-gconf python-gnome2 python-imaging python-libxml2 python-minimal
  python-mutagen python-notify python-opencv python-parted python-pil python-pil-dbg python-pycurl
  python-pygments python-reportbug python-sip python-tk python-wxgtk3.0 python-wxversion
  python-xapian python2.7 python2.7-dbg python2.7-minimal python3 python3-apt python3-chardet
  python3-debian python3-minimal python3.4 python3.4-minimal qpdf rsync rtkit sambashare sed
  sgml-data shotwell shotwell-common solydx-info solydx-system-adjustments solydxk-conky
  solydxk-system ssl-cert sudo system-config-printer system-config-printer-udev
  system-tools-backends sysv-rc sysvinit sysvinit-utils t1utils tar tasksel tasksel-data tcl8.5
  tdb-tools texinfo thunar thunar-data thunderbird thunderbird-solydxk-adjustments traceroute
  transmission transmission-common transmission-gtk ttf-mscorefonts-installer tumbler
  tumbler-plugins-extra tzdata tzdata-java udisks2 ufraw-batch unattended-upgrades
  unetbootin-translations unzip updatemanager usbmuxd usermanager util-linux uuid-runtime
  va-driver-all vim-common vim-tiny virtualbox-guest-dkms virtualbox-guest-utils vpnc w3m whiptail
  whois wine wine32:i386 wine64 wireless-regdb x11-apps x11-xserver-utils xarchiver xchat
  xchat-common xdg-utils xfce4-battery-plugin xfce4-datetime-plugin xfce4-diskperf-plugin
  xfce4-linelight-plugin xfce4-mount-plugin xfce4-mpc-plugin xfce4-notes xfce4-notes-plugin
  xfce4-power-manager-data xfce4-quicklauncher-plugin xfce4-screenshooter xfce4-session
  xfce4-systemload-plugin xfce4-terminal xfce4-timer-plugin xfce4-verve-plugin
  xfce4-wavelan-plugin xfce4-weather-plugin xfce4-whiskermenu-plugin xfwm4 xserver-common
  xserver-xephyr xz-utils zlib1g zlib1g:i386
252 upgraded, 20 newly installed, 66 to remove and 10 not upgraded.
Inst libsystemd0 (215-12 Debian:testing [amd64])
Inst libgcrypt20:i386 (1.6.2-4+b1 Debian:testing [i386])
Conf libgcrypt20:i386 (1.6.2-4+b1 Debian:testing [i386])
Inst libsystemd0:i386 (215-12 Debian:testing [i386])
Conf libsystemd0 (215-12 Debian:testing [amd64])
Conf libsystemd0:i386 (215-12 Debian:testing [i386])
Inst bsdutils [1:2.20.1-5.8] (1:2.25.2-5 Debian:testing [amd64])
Conf bsdutils (1:2.25.2-5 Debian:testing [amd64])
Inst zlib1g:i386 [1:1.2.8.dfsg-2] (1:1.2.8.dfsg-2+b1 Debian:testing [i386]) [zlib1g:amd64 on zlib1g:i386] [zlib1g:i386 on zlib1g:amd64] [zlib1g:amd64 ]
Inst zlib1g [1:1.2.8.dfsg-2] (1:1.2.8.dfsg-2+b1 Debian:testing [amd64])
Conf zlib1g (1:1.2.8.dfsg-2+b1 Debian:testing [amd64])
Conf zlib1g:i386 (1:1.2.8.dfsg-2+b1 Debian:testing [i386])
Inst cups-daemon [1.7.5-1] (1.7.5-11 Debian:testing [amd64]) []
Inst printer-driver-foo2zjs-common [20140519dfsg0-2] (20140925dfsg0-3 Debian:testing [all]) []
Inst printer-driver-foo2zjs [20140519dfsg0-2] (20140925dfsg0-3 Debian:testing [amd64]) []
Inst printer-driver-escpr [1.4.1-1] (1.4.1-2 Debian:testing [amd64]) []
Inst cups-server-common [1.7.5-1] (1.7.5-11 Debian:testing [all]) []
Inst libcupsmime1 [1.7.5-1] (1.7.5-11 Debian:testing [amd64]) []
Inst cups-core-drivers [1.7.5-1] (1.7.5-11 Debian:testing [amd64]) []
Inst cups-client [1.7.5-1] (1.7.5-11 Debian:testing [amd64]) []
Inst openprinting-ppds [20140730-1] (20141016-1 Debian:testing [all]) []
Inst cups [1.7.5-1] (1.7.5-11 Debian:testing [amd64]) []
Inst libcupsimage2 [1.7.5-1] (1.7.5-11 Debian:testing [amd64]) []
Inst libcupsppdc1 [1.7.5-1] (1.7.5-11 Debian:testing [amd64]) []
Inst libcupscgi1 [1.7.5-1] (1.7.5-11 Debian:testing [amd64]) []
Inst libcups2 [1.7.5-1] (1.7.5-11 Debian:testing [amd64]) [libcups2:amd64 on libcups2:i386] [libcups2:i386 on libcups2:amd64] [libcups2:i386 ]
Inst libcups2:i386 [1.7.5-1] (1.7.5-11 Debian:testing [i386]) []
Inst dpkg [1.17.13] (1.17.23 Debian:testing [amd64]) []
Conf dpkg (1.17.23 Debian:testing [amd64]) []
Inst perl [5.20.1-1] (5.20.1-5 Debian:testing [amd64]) []
Inst libperl5.20 [5.20.1-1] (5.20.1-5 Debian:testing [amd64]) []
Inst perl-base [5.20.1-1] (5.20.1-5 Debian:testing [amd64]) []
Conf perl-base (5.20.1-5 Debian:testing [amd64]) []
Inst perl-modules [5.20.1-1] (5.20.1-5 Debian:testing [all]) []
Inst init-system-helpers [1.21] (1.22 Debian:testing [all]) []
Inst lsb-base [4.1+Debian13] (4.1+Debian13+nmu1 Debian:testing [all]) []
Conf lsb-base (4.1+Debian13+nmu1 Debian:testing [all]) []
Inst procps [1:3.3.9-7] (2:3.3.9-8 Debian:testing [amd64]) []
Conf procps (2:3.3.9-8 Debian:testing [amd64]) []
Inst ssl-cert [1.0.34] (1.0.35 Debian:testing [all]) []
Inst cups-common [1.7.5-1] (1.7.5-11 Debian:testing [all]) []
Inst python3.4 [3.4.1-11] (3.4.2-1 Debian:testing [amd64]) []
Inst libpython3.4-stdlib [3.4.1-11] (3.4.2-1 Debian:testing [amd64]) []
Inst python3.4-minimal [3.4.1-11] (3.4.2-1 Debian:testing [amd64]) []
Inst libpython3.4-minimal [3.4.1-11] (3.4.2-1 Debian:testing [amd64]) []
Inst python3 [3.4.1-1] (3.4.2-2 Debian:testing [amd64]) []
Inst python3-minimal [3.4.1-1] (3.4.2-2 Debian:testing [amd64]) []
Inst libpython3-stdlib [3.4.1-1] (3.4.2-2 Debian:testing [amd64]) []
Inst xz-utils [5.1.1alpha+20120614-2] (5.1.1alpha+20120614-2+b3 Debian:testing [amd64]) []
Inst liblcms2-utils (2.6-3+b3 Debian:testing [amd64])
Inst poppler-utils [0.26.4-1] (0.26.5-2 Debian:testing [amd64])
Inst cups-ppdc [1.7.5-1] (1.7.5-11 Debian:testing [amd64])
Inst init (1.22 Debian:testing [amd64])
Conf init (1.22 Debian:testing [amd64])
Inst libsmartcols1 (2.25.2-5 Debian:testing [amd64])
Conf libsmartcols1 (2.25.2-5 Debian:testing [amd64])
Inst mount [2.20.1-5.8] (2.25.2-5 Debian:testing [amd64])
Conf mount (2.25.2-5 Debian:testing [amd64])
Inst sed [4.2.2-4] (4.2.2-4+b1 Debian:testing [amd64])
Conf sed (4.2.2-4+b1 Debian:testing [amd64])
Inst tar [1.27.1-2] (1.27.1-2+b1 Debian:testing [amd64])
Conf tar (1.27.1-2+b1 Debian:testing [amd64])
Inst tzdata-java [2014g-1] (2015a-1 Debian:testing [all]) []
Inst tzdata [2014g-1] (2015a-1 Debian:testing [all])
Conf tzdata (2015a-1 Debian:testing [all])
Inst util-linux [2.20.1-5.8] (2.25.2-5 Debian:testing [amd64])
Conf util-linux (2.25.2-5 Debian:testing [amd64])
Inst sysvinit [2.88dsf-53.2] (2.88dsf-58 Debian:testing [amd64])
Conf sysvinit (2.88dsf-58 Debian:testing [amd64])
Inst sysvinit-utils [2.88dsf-53.4] (2.88dsf-58 Debian:testing [amd64])
Conf sysvinit-utils (2.88dsf-58 Debian:testing [amd64])
Remv bluez [5.23-2+b1]
Remv solydxk-sws [0.7.4]
Remv ddm [2.0.6]
Remv debian-plymouth-manager [2.2.6]
Remv dmraid [1.0.0.rc16-5]
Remv linux-image-3.13-1-amd64 [3.13.5-1]
Remv linux-image-3.14-2-amd64 [3.14.13-2]
Remv plymouth-x11 [0.8.8-17]
Remv plymouth-drm [0.8.8-17]
Remv plymouth [0.8.8-17] [plymouth-themes-solydx:amd64 ]
Remv linux-image-amd64 [3.16+63] [plymouth-themes-solydx:amd64 ]
Remv linux-image-3.16.0-4-amd64 [3.16.7-2] [plymouth-themes-solydx:amd64 ]
Remv initramfs-tools [0.116] [plymouth-themes-solydx:amd64 ]
Remv xsane [0.998-6] [plymouth-themes-solydx:amd64 ]
Remv libsane-dbg [1.0.24-1.2] [plymouth-themes-solydx:amd64 ]
Remv libsane [1.0.24-1.2] [simple-scan:amd64 plymouth-themes-solydx:amd64 sane:amd64 sane-utils:amd64 libsane-perl:amd64 ]
Remv libsane-perl [0.05-2+b2] [simple-scan:amd64 plymouth-themes-solydx:amd64 sane:amd64 sane-utils:amd64 ]
Remv network-manager-gnome [0.9.10.0-2] [simple-scan:amd64 plymouth-themes-solydx:amd64 sane:amd64 sane-utils:amd64 ]
Remv network-manager [0.9.10.0-2] [simple-scan:amd64 plymouth-themes-solydx:amd64 sane:amd64 sane-utils:amd64 ]
Remv nvidia-glx [340.32-1] [simple-scan:amd64 plymouth-themes-solydx:amd64 sane:amd64 sane-utils:amd64 ]
Remv nvidia-driver [340.65-2] [simple-scan:amd64 plymouth-themes-solydx:amd64 sane:amd64 sane-utils:amd64 ]
Inst libpackagekit-glib2-18 [0.9.5-2] (1.0.1-2 Debian:testing [amd64]) [simple-scan:amd64 plymouth-themes-solydx:amd64 sane:amd64 sane-utils:amd64 ]
Inst packagekit-tools [0.9.5-2] (1.0.1-2 Debian:testing [amd64]) [simple-scan:amd64 plymouth-themes-solydx:amd64 sane:amd64 sane-utils:amd64 ]
Inst libpolkit-gobject-1-0 [0.105-6.1] (0.105-8 Debian:testing [amd64]) [simple-scan:amd64 plymouth-themes-solydx:amd64 sane:amd64 sane-utils:amd64 ]
Inst libpolkit-backend-1-0 [0.105-6.1] (0.105-8 Debian:testing [amd64]) [simple-scan:amd64 plymouth-themes-solydx:amd64 sane:amd64 sane-utils:amd64 ]
Inst libpolkit-agent-1-0 [0.105-6.1] (0.105-8 Debian:testing [amd64]) [simple-scan:amd64 plymouth-themes-solydx:amd64 sane:amd64 sane-utils:amd64 ]
Inst dbus [1.8.6-2] (1.8.16-1 Debian:testing [amd64]) [simple-scan:amd64 plymouth-themes-solydx:amd64 sane:amd64 sane-utils:amd64 ]
Inst policykit-1 [0.105-6.1] (0.105-8 Debian:testing [amd64]) [simple-scan:amd64 plymouth-themes-solydx:amd64 sane:amd64 sane-utils:amd64 ]
Remv packagekit-backend-aptcc [0.9.5-2] [simple-scan:amd64 plymouth-themes-solydx:amd64 sane:amd64 packagekit:amd64 sane-utils:amd64 ]
Inst packagekit [0.9.5-2] (1.0.1-2 Debian:testing [amd64]) [simple-scan:amd64 plymouth-themes-solydx:amd64 sane:amd64 sane-utils:amd64 ]
Remv plymouth-themes-solydx [1.1.2] [simple-scan:amd64 sane:amd64 sane-utils:amd64 ]
Remv sane [1.0.14-9] [simple-scan:amd64 sane-utils:amd64 ]
Remv sane-utils [1.0.24-1.2] [simple-scan:amd64 ]
Remv simple-scan-dbg [3.13.91-1] [simple-scan:amd64 ]
Remv simple-scan [3.13.91-1]
Remv solydx-grub2-theme [1.0.4]
Remv solydx-lightdm-adjustments [1.0.3]
Inst evolvere-icon-theme-additional (1.1.9-1 SolydXK:1/solydxk [all])
Inst evolvere-icon-theme-vivid-sunken (1.1.9-1 SolydXK:1/solydxk [all])
Inst evolvere-icon-theme-black-folders (1.1.9-1 SolydXK:1/solydxk [all])
Inst solydxk-mozilla-evolvere-icon-theme (0.1.0 SolydXK:1/solydxk [all])
Remv solydx-artwork [1.0.7] [solydx-system-adjustments:amd64 ]
Inst solydx-system-adjustments [1.3.3] (2.0.5 SolydXK:1/solydxk [all])
Remv udisks [1.0.5-1+b1]
Remv unetbootin [603-1]
Remv xfce4-power-manager-plugins [1.4.0-2]
Remv xfce4-power-manager [1.4.0-2]
Remv upower [0.99.1-3]
Remv xorg [1:7.7+7]
Remv xserver-xorg [1:7.7+7]
Remv virtualbox-guest-x11 [4.3.14-dfsg-1]
Remv xserver-xorg-video-all [1:7.7+7]
Remv xserver-xorg-video-ati [1:7.4.0-2]
Remv xserver-xorg-video-mach64 [6.9.4-1+b3]
Remv xserver-xorg-input-all [1:7.7+7]
Remv xserver-xorg-input-vmmouse [1:13.0.0-1+b3]
Remv xserver-xorg-input-mouse [1:1.9.0-1+b3]
Remv xserver-xorg-video-radeon [1:7.4.0-2]
Remv xserver-xorg-video-nvidia [340.65-2]
Remv xserver-xorg-input-wacom [0.23.0+20131011-1+b2]
Remv xserver-xorg-core [2:1.16.1-1] [xserver-xorg-video-vmware:amd64 xserver-xorg-video-siliconmotion:amd64 xserver-xorg-video-sisusb:amd64 xserver-xorg-video-savage:amd64 xserver-xorg-video-neomagic:amd64 xserver-xorg-input-synaptics:amd64 xserver-xorg-input-evdev:amd64 xserver-xorg-video-vesa:amd64 xserver-xorg-video-cirrus:amd64 xserver-xorg-video-intel:amd64 xserver-xorg-video-tdfx:amd64 xserver-xorg-video-fbdev:amd64 xserver-xorg-video-trident:amd64 xserver-xorg-video-openchrome:amd64 xserver-xorg-video-modesetting:amd64 xserver-xorg-video-r128:amd64 xserver-xorg-video-mga:amd64 xserver-xorg-video-nouveau:amd64 ]
Remv xserver-xorg-input-evdev [1:2.9.0-2] [xserver-xorg-video-vmware:amd64 xserver-xorg-video-siliconmotion:amd64 xserver-xorg-video-sisusb:amd64 xserver-xorg-video-savage:amd64 xserver-xorg-video-neomagic:amd64 xserver-xorg-input-synaptics:amd64 xserver-xorg-video-vesa:amd64 xserver-xorg-video-cirrus:amd64 xserver-xorg-video-intel:amd64 xserver-xorg-video-tdfx:amd64 xserver-xorg-video-fbdev:amd64 xserver-xorg-video-trident:amd64 xserver-xorg-video-openchrome:amd64 xserver-xorg-video-modesetting:amd64 xserver-xorg-video-r128:amd64 xserver-xorg-video-mga:amd64 xserver-xorg-video-nouveau:amd64 ]
Remv xserver-xorg-input-synaptics [1.8.1-1] [xserver-xorg-video-vmware:amd64 xserver-xorg-video-siliconmotion:amd64 xserver-xorg-video-sisusb:amd64 xserver-xorg-video-savage:amd64 xserver-xorg-video-neomagic:amd64 xserver-xorg-video-vesa:amd64 xserver-xorg-video-cirrus:amd64 xserver-xorg-video-intel:amd64 xserver-xorg-video-tdfx:amd64 xserver-xorg-video-fbdev:amd64 xserver-xorg-video-trident:amd64 xserver-xorg-video-openchrome:amd64 xserver-xorg-video-modesetting:amd64 xserver-xorg-video-r128:amd64 xserver-xorg-video-mga:amd64 xserver-xorg-video-nouveau:amd64 ]
Remv xserver-xorg-video-cirrus [1:1.5.2-2+b1] [xserver-xorg-video-vmware:amd64 xserver-xorg-video-siliconmotion:amd64 xserver-xorg-video-sisusb:amd64 xserver-xorg-video-savage:amd64 xserver-xorg-video-neomagic:amd64 xserver-xorg-video-vesa:amd64 xserver-xorg-video-intel:amd64 xserver-xorg-video-tdfx:amd64 xserver-xorg-video-fbdev:amd64 xserver-xorg-video-trident:amd64 xserver-xorg-video-openchrome:amd64 xserver-xorg-video-modesetting:amd64 xserver-xorg-video-r128:amd64 xserver-xorg-video-mga:amd64 xserver-xorg-video-nouveau:amd64 ]
Remv xserver-xorg-video-fbdev [1:0.4.4-1+b2] [xserver-xorg-video-vmware:amd64 xserver-xorg-video-siliconmotion:amd64 xserver-xorg-video-sisusb:amd64 xserver-xorg-video-savage:amd64 xserver-xorg-video-neomagic:amd64 xserver-xorg-video-vesa:amd64 xserver-xorg-video-intel:amd64 xserver-xorg-video-tdfx:amd64 xserver-xorg-video-trident:amd64 xserver-xorg-video-openchrome:amd64 xserver-xorg-video-modesetting:amd64 xserver-xorg-video-r128:amd64 xserver-xorg-video-mga:amd64 xserver-xorg-video-nouveau:amd64 ]
Remv xserver-xorg-video-intel [2:2.21.15-2+b2] [xserver-xorg-video-vmware:amd64 xserver-xorg-video-siliconmotion:amd64 xserver-xorg-video-sisusb:amd64 xserver-xorg-video-savage:amd64 xserver-xorg-video-neomagic:amd64 xserver-xorg-video-vesa:amd64 xserver-xorg-video-tdfx:amd64 xserver-xorg-video-trident:amd64 xserver-xorg-video-openchrome:amd64 xserver-xorg-video-modesetting:amd64 xserver-xorg-video-r128:amd64 xserver-xorg-video-mga:amd64 xserver-xorg-video-nouveau:amd64 ]
Remv xserver-xorg-video-mga [1:1.6.3-2+b1] [xserver-xorg-video-vmware:amd64 xserver-xorg-video-siliconmotion:amd64 xserver-xorg-video-sisusb:amd64 xserver-xorg-video-savage:amd64 xserver-xorg-video-neomagic:amd64 xserver-xorg-video-vesa:amd64 xserver-xorg-video-tdfx:amd64 xserver-xorg-video-trident:amd64 xserver-xorg-video-openchrome:amd64 xserver-xorg-video-modesetting:amd64 xserver-xorg-video-r128:amd64 xserver-xorg-video-nouveau:amd64 ]
Remv xserver-xorg-video-modesetting [0.9.0-1+b1] [xserver-xorg-video-vmware:amd64 xserver-xorg-video-siliconmotion:amd64 xserver-xorg-video-sisusb:amd64 xserver-xorg-video-savage:amd64 xserver-xorg-video-neomagic:amd64 xserver-xorg-video-vesa:amd64 xserver-xorg-video-tdfx:amd64 xserver-xorg-video-trident:amd64 xserver-xorg-video-openchrome:amd64 xserver-xorg-video-r128:amd64 xserver-xorg-video-nouveau:amd64 ]
Remv xserver-xorg-video-neomagic [1:1.2.8-1+b2] [xserver-xorg-video-vmware:amd64 xserver-xorg-video-siliconmotion:amd64 xserver-xorg-video-sisusb:amd64 xserver-xorg-video-savage:amd64 xserver-xorg-video-vesa:amd64 xserver-xorg-video-tdfx:amd64 xserver-xorg-video-trident:amd64 xserver-xorg-video-openchrome:amd64 xserver-xorg-video-r128:amd64 xserver-xorg-video-nouveau:amd64 ]
Remv xserver-xorg-video-nouveau [1:1.0.11-1] [xserver-xorg-video-vmware:amd64 xserver-xorg-video-siliconmotion:amd64 xserver-xorg-video-sisusb:amd64 xserver-xorg-video-savage:amd64 xserver-xorg-video-vesa:amd64 xserver-xorg-video-tdfx:amd64 xserver-xorg-video-trident:amd64 xserver-xorg-video-openchrome:amd64 xserver-xorg-video-r128:amd64 ]
Remv xserver-xorg-video-openchrome [1:0.3.3-1+b2] [xserver-xorg-video-vmware:amd64 xserver-xorg-video-siliconmotion:amd64 xserver-xorg-video-sisusb:amd64 xserver-xorg-video-savage:amd64 xserver-xorg-video-vesa:amd64 xserver-xorg-video-tdfx:amd64 xserver-xorg-video-trident:amd64 xserver-xorg-video-r128:amd64 ]
Remv xserver-xorg-video-r128 [6.9.2-1+b2] [xserver-xorg-video-vmware:amd64 xserver-xorg-video-siliconmotion:amd64 xserver-xorg-video-sisusb:amd64 xserver-xorg-video-savage:amd64 xserver-xorg-video-vesa:amd64 xserver-xorg-video-tdfx:amd64 xserver-xorg-video-trident:amd64 ]
Remv xserver-xorg-video-savage [1:2.3.7-2+b2] [xserver-xorg-video-vmware:amd64 xserver-xorg-video-siliconmotion:amd64 xserver-xorg-video-sisusb:amd64 xserver-xorg-video-vesa:amd64 xserver-xorg-video-tdfx:amd64 xserver-xorg-video-trident:amd64 ]
Remv xserver-xorg-video-siliconmotion [1:1.7.7-2+b2] [xserver-xorg-video-vmware:amd64 xserver-xorg-video-sisusb:amd64 xserver-xorg-video-vesa:amd64 xserver-xorg-video-tdfx:amd64 xserver-xorg-video-trident:amd64 ]
Remv xserver-xorg-video-sisusb [1:0.9.6-2+b2] [xserver-xorg-video-vmware:amd64 xserver-xorg-video-vesa:amd64 xserver-xorg-video-tdfx:amd64 xserver-xorg-video-trident:amd64 ]
Remv xserver-xorg-video-tdfx [1:1.4.5-1+b2] [xserver-xorg-video-vmware:amd64 xserver-xorg-video-vesa:amd64 xserver-xorg-video-trident:amd64 ]
Remv xserver-xorg-video-trident [1:1.3.6-2+b2] [xserver-xorg-video-vmware:amd64 xserver-xorg-video-vesa:amd64 ]
Remv xserver-xorg-video-vesa [1:2.3.3-1+b3] [xserver-xorg-video-vmware:amd64 ]
Remv xserver-xorg-video-vmware [1:13.0.2-3+b1]
Inst tasksel-data [3.27] (3.29 Debian:testing [all]) []
Inst tasksel [3.27] (3.29 Debian:testing [all])
Inst libncurses5:i386 (5.9+20140913-1+b1 Debian:testing [i386])
Inst libgpm2:i386 (1.20.4-6.1+b2 Debian:testing [i386])
Inst python2.7-dbg [2.7.8-7] (2.7.8-11 Debian:testing [amd64]) []
Inst libpython2.7-dbg [2.7.8-7] (2.7.8-11 Debian:testing [amd64]) []
Inst python2.7 [2.7.8-7] (2.7.8-11 Debian:testing [amd64]) []
Inst libpython2.7 [2.7.8-7] (2.7.8-11 Debian:testing [amd64]) []
Inst libpython2.7-stdlib [2.7.8-7] (2.7.8-11 Debian:testing [amd64]) []
Inst python2.7-minimal [2.7.8-7] (2.7.8-11 Debian:testing [amd64]) []
Inst libpython2.7-minimal [2.7.8-7] (2.7.8-11 Debian:testing [amd64])
Inst python-dbg [2.7.8-1] (2.7.8-3 Debian:testing [amd64]) []
Inst python-minimal [2.7.8-1] (2.7.8-3 Debian:testing [amd64]) [python:amd64 ]
Conf libpython2.7-minimal (2.7.8-11 Debian:testing [amd64]) [python:amd64 ]
Conf python2.7-minimal (2.7.8-11 Debian:testing [amd64]) [python:amd64 ]
Conf python-minimal (2.7.8-3 Debian:testing [amd64]) [python:amd64 ]
Inst python [2.7.8-1] (2.7.8-3 Debian:testing [amd64]) []
Inst libpython-dbg [2.7.8-1] (2.7.8-3 Debian:testing [amd64]) []
Inst libpython-stdlib [2.7.8-1] (2.7.8-3 Debian:testing [amd64])
Inst libprotobuf-c1 (1.0.2-1 Debian:testing [amd64])
Inst libgadu3 (1:1.12.0-5 Debian:testing [amd64])
Inst libgudev-1.0-0 [204-8] (215-12 Debian:testing [amd64])
Inst libx86emu1 (1.4-2 Debian:testing [amd64])
Inst libhd21 (21.6-1 Debian:testing [amd64])
Inst liblua5.1-0 [5.1.5-7] (5.1.5-7.1 Debian:testing [amd64])
Inst liblua5.2-0 [5.2.3-1] (5.2.3-1.1 Debian:testing [amd64])
Inst libpulse-mainloop-glib0 [5.0-6] (5.0-13 Debian:testing [amd64]) []
Inst libpulse0 [5.0-6] (5.0-13 Debian:testing [amd64])
Inst libpulse0:i386 (5.0-13 Debian:testing [i386])
Inst libsystemd-id128-0 [204-8] (215-12 Debian:testing [amd64]) [libsystemd-id128-0:amd64 on libsystemd-id128-0:i386] [libsystemd-id128-0:i386 on libsystemd-id128-0:amd64] [libsystemd-id128-0:i386 ]
Inst libsystemd-id128-0:i386 [204-8] (215-12 Debian:testing [i386])
Inst thunar [1.6.3-1] (1.6.3-2 Debian:testing [amd64]) []
Inst libthunarx-2-0 [1.6.3-1] (1.6.3-2 Debian:testing [amd64]) []
Inst thunar-data [1.6.3-1] (1.6.3-2 Debian:testing [all])
Inst libudisks2-0 [2.1.3-3] (2.1.3-5 Debian:testing [amd64])
Inst libva-drm1 [1.3.1-3] (1.4.1-1 Debian:testing [amd64])
Inst libva-x11-1 [1.3.1-3] (1.4.1-1 Debian:testing [amd64])
Inst lua-rings [1.3.0-2] (1.3.0-3 Debian:testing [amd64])
Inst ntfs-3g [1:2014.2.15AR.1-5] (1:2014.2.15AR.2-1 Debian:testing [amd64])
Inst nvidia-settings [340.32-1] (340.46-2 Debian:testing [amd64])
Inst passwd [1:4.2-2+b1] (1:4.2-3 Debian:testing [amd64])
Conf passwd (1:4.2-3 Debian:testing [amd64])
Inst uuid-runtime [2.20.1-5.8] (2.25.2-5 Debian:testing [amd64])
Inst virtualbox-guest-utils [4.3.14-dfsg-1] (4.3.18-dfsg-2 Debian:testing [amd64])
Inst virtualbox-guest-dkms [4.3.14-dfsg-1] (4.3.18-dfsg-2 Debian:testing [all])
Inst xfce4-session [4.10.1-8] (4.10.1-10 Debian:testing [amd64])
Inst nvidia-xconfig [340.32-1] (340.46-1 Debian:testing [amd64])
Inst opensc-pkcs11 [0.14.0-1] (0.14.0-1+b1 Debian:testing [amd64]) [opensc:amd64 ]
Inst opensc [0.14.0-1] (0.14.0-1+b1 Debian:testing [amd64])
Inst vpnc [0.5.3r550-1] (0.5.3r550-2 Debian:testing [amd64])
Inst multiarch-support [2.19-11] (2.19-15 Debian:testing [amd64])
Conf multiarch-support (2.19-15 Debian:testing [amd64])
Inst sysv-rc [2.88dsf-53.4] (2.88dsf-58 Debian:testing [all])
Conf sysv-rc (2.88dsf-58 Debian:testing [all])
Inst net-tools [1.60-26] (1.60-26+b1 Debian:testing [amd64])
Inst netbase [5.2] (5.3 Debian:testing [all])
Inst traceroute [1:2.0.20-2] (1:2.0.20-2+b1 Debian:testing [amd64])
Inst vim-tiny [2:7.4.430-1] (2:7.4.488-4 Debian:testing [amd64]) []
Inst vim-common [2:7.4.430-1] (2:7.4.488-4 Debian:testing [amd64])
Inst whiptail [0.52.17-1] (0.52.17-1+b1 Debian:testing [amd64])
Inst locales [2.19-11] (2.19-15 Debian:testing [all])
Inst openssh-client [1:6.6p1-7] (1:6.7p1-3 Debian:testing [amd64])
Inst procmail [3.22-22] (3.22-24 Debian:testing [amd64])
Inst python-apt-common [0.9.3.10] (0.9.3.11 Debian:testing [all])
Inst python3-apt [0.9.3.10] (0.9.3.11 Debian:testing [amd64])
Inst python-apt [0.9.3.10] (0.9.3.11 Debian:testing [amd64])
Inst python-chardet [2.2.1-2] (2.3.0-1 Debian:testing [all])
Inst python-debian [0.1.23] (0.1.25 Debian:testing [all])
Inst python-reportbug [6.5.1] (6.6.3 Debian:testing [all])
Inst texinfo [5.2.0.dfsg.1-4] (5.2.0.dfsg.1-6 Debian:testing [amd64])
Inst w3m [0.5.3-17] (0.5.3-19 Debian:testing [amd64])
Inst whois [5.2.0] (5.2.4 Debian:testing [amd64])
Inst accountsservice [0.6.37-3] (0.6.37-3+b1 Debian:testing [amd64]) []
Inst libaccountsservice0 [0.6.37-3] (0.6.37-3+b1 Debian:testing [amd64])
Inst dbus-x11 [1.8.6-2] (1.8.16-1 Debian:testing [amd64])
Inst gir1.2-packagekitglib-1.0 [0.9.5-2] (1.0.1-2 Debian:testing [amd64])
Inst gir1.2-polkit-1.0 [0.105-6.1] (0.105-8 Debian:testing [amd64])
Inst gnome-system-monitor [3.12.2-1] (3.14.1-1 Debian:testing [amd64])
Inst grub-pc [2.00-22] (2.02~beta2-20 Debian:testing [amd64]) []
Inst grub-pc-bin [2.00-22] (2.02~beta2-20 Debian:testing [amd64]) []
Inst grub2-common [2.00-22] (2.02~beta2-20 Debian:testing [amd64]) []
Inst grub-common [2.00-22] (2.02~beta2-20 Debian:testing [amd64])
Inst gvfs-backends [1.20.3-1] (1.22.2-1 Debian:testing [amd64]) []
Inst gvfs-libs [1.20.3-1] (1.22.2-1 Debian:testing [amd64]) [gvfs-daemons:amd64 gvfs:amd64 ]
Inst gvfs [1.20.3-1] (1.22.2-1 Debian:testing [amd64]) [gvfs-daemons:amd64 ]
Inst gvfs-daemons [1.20.3-1] (1.22.2-1 Debian:testing [amd64]) []
Inst gvfs-common [1.20.3-1] (1.22.2-1 Debian:testing [all])
Inst udisks2 [2.1.3-3] (2.1.3-5 Debian:testing [amd64])
Inst hwinfo (21.6-1 Debian:testing [amd64])
Inst libgtk2-perl [2:1.2492-3] (2:1.2492-4 Debian:testing [amd64])
Inst libnet-dns-perl [0.79-2] (0.81-2 Debian:testing [amd64])
Inst pidgin [2.10.9-1+b1] (2.10.11-1 Debian:testing [amd64]) []
Inst libpurple0 [2.10.9-1+b1] (2.10.11-1 Debian:testing [amd64]) []
Inst pidgin-data [2.10.9-1] (2.10.11-1 Debian:testing [all])
Inst libsane-common [1.0.24-1.2] (1.0.24-8 Debian:testing [all])
Inst lightdm-gtk-greeter [1.8.5-1] (1.8.5-2 Debian:testing [amd64])
Inst lightdm [1.10.1-3] (1.10.3-3 Debian:testing [amd64])
Inst lightdm-manager [0.6.7] (0.6.8 SolydXK:1/solydxk [all])
Inst linux-compiler-gcc-4.8-x86 [3.16.7-2] (3.16.7-ckt4-3 Debian:testing [amd64])
Inst linux-headers-3.16.0-4-amd64 [3.16.7-2] (3.16.7-ckt4-3 Debian:testing [amd64]) []
Inst linux-headers-3.16.0-4-common [3.16.7-2] (3.16.7-ckt4-3 Debian:testing [amd64])
Inst linux-kbuild-3.16 [3.16-2] (3.16-3 Debian:testing [amd64])
Inst linux-libc-dev [3.16.7-2] (3.16.7-ckt4-3 Debian:testing [amd64])
Inst lsb-release [4.1+Debian13] (4.1+Debian13+nmu1 Debian:testing [all])
Inst nvidia-detect [340.32-1] (340.65-2 Debian:testing [amd64])
Inst nvidia-installer-cleanup [20131102+1] (20141201+1 Debian:testing [amd64])
Inst nvidia-kernel-common [20131102+1] (20141201+1 Debian:testing [amd64])
Inst nvidia-modprobe [340.32-1] (340.46-1 Debian:testing [amd64])
Inst nvidia-support [20131102+1] (20141201+1 Debian:testing [amd64])
Inst pastebinit [1.4-3] (1.4-4 Debian:testing [all])
Inst pax [1:20140703-1] (1:20140703-2 Debian:testing [amd64])
Inst ppp [2.4.6-2] (2.4.6-3 Debian:testing [amd64])
Inst printer-driver-hpcups [3.14.6-1] (3.14.6-1+b2 Debian:testing [amd64])
Inst printer-driver-pxljr [1.4+repack0-4] (1.4+repack0-4+b1 Debian:testing [amd64])
Inst python-crypto [2.6.1-5+b1] (2.6.1-5+b2 Debian:testing [amd64])
Inst system-config-printer-udev [1.4.3-4] (1.4.6-1 Debian:testing [amd64]) []
Inst python-libxml2 [2.9.1+dfsg1-4] (2.9.1+dfsg1-5 Debian:testing [amd64]) []
Inst system-config-printer [1.4.3-4] (1.4.6-1 Debian:testing [all]) []
Inst python-pycurl [7.19.3.1-1.2] (7.19.5-3 Debian:testing [amd64]) []
Inst python-cupshelpers [1.4.3-4] (1.4.6-1 Debian:testing [all])
Inst python-gconf [2.28.1+dfsg-1] (2.28.1+dfsg-1.1 Debian:testing [amd64]) [python-gnome2:amd64 ]
Inst python-gnome2 [2.28.1+dfsg-1] (2.28.1+dfsg-1.1 Debian:testing [amd64])
Inst python-pil-dbg [2.5.1-1] (2.6.1-1+b1 Debian:testing [amd64]) []
Inst python-pil [2.5.1-1] (2.6.1-1+b1 Debian:testing [amd64])
Inst python-imaging [2.5.1-1] (2.6.1-1 Debian:testing [all])
Inst python-mutagen [1.23-2] (1.25.1-1 Debian:testing [all])
Inst python-notify [0.1.1-3] (0.1.1-4 Debian:testing [amd64])
Inst python-opencv [2.4.9.1+dfsg-1] (2.4.9.1+dfsg-1+b1 Debian:testing [amd64])
Inst python-parted [3.10-1+b2] (3.10.0-1.1 Debian:testing [amd64])
Inst python-pygments [1.6+dfsg-1] (2.0.1+dfsg-1 Debian:testing [all])
Inst python-sip [4.16.3+dfsg-1] (4.16.4+dfsg-1 Debian:testing [amd64])
Inst python-tk [2.7.8-1] (2.7.8-2+b1 Debian:testing [amd64])
Inst python-wxversion [3.0.0.0+dfsg-4] (3.0.1.1+dfsg-2 Debian:testing [all])
Inst python-wxgtk3.0 [3.0.0.0+dfsg-4] (3.0.1.1+dfsg-2 Debian:testing [amd64])
Inst python-xapian [1.2.18-1] (1.2.19-1 Debian:testing [amd64])
Inst python3-chardet [2.2.1-2] (2.3.0-1 Debian:testing [all])
Inst python3-debian [0.1.23] (0.1.25 Debian:testing [all])
Inst qpdf [5.1.2-1] (5.1.2-2 Debian:testing [amd64])
Inst rsync [3.1.1-2] (3.1.1-2+b1 Debian:testing [amd64])
Inst rtkit [0.11-1] (0.11-2 Debian:testing [amd64])
Inst sambashare [0.6.5] (0.6.7 SolydXK:1/solydxk [all])
Inst sgml-data [2.0.9-1] (2.0.10 Debian:testing [all])
Inst shotwell [0.18.1-2] (0.20.1-1 Debian:testing [amd64]) []
Inst shotwell-common [0.18.1-2] (0.20.1-1 Debian:testing [all])
Inst solydx-info [1.1.3] (1.1.3 SolydXK:1/solydxk [amd64])
Inst solydxk-conky [1.0.2] (1.0.6 SolydXK:1/solydxk [all])
Inst solydxk-system [1.2.6] (2.0.5 SolydXK:1/solydxk [all])
Inst sudo [1.8.10p3-1] (1.8.10p3-1+deb8u1 Debian:testing [amd64])
Inst system-tools-backends [2.10.2-1] (2.10.2-2 Debian:testing [amd64])
Inst t1utils [1.37-2.1] (1.38-3+b1 Debian:testing [amd64])
Inst tcl8.5 [8.5.16-1] (8.5.17-1 Debian:testing [amd64])
Inst tdb-tools [1.3.0-1.1] (1.3.1-1 Debian:testing [amd64])
Inst thunderbird [31.2.0] (31.5.0 SolydXK:1/solydxk [amd64])
Inst thunderbird-solydxk-adjustments [31.2.0] (31.5.0 SolydXK:1/solydxk [all])
Inst transmission-common [2.84-0.1] (2.84-0.2 Debian:testing [all]) [transmission-gtk:amd64 ]
Inst transmission-gtk [2.84-0.1] (2.84-0.2 Debian:testing [amd64])
Inst transmission [2.84-0.1] (2.84-0.2 Debian:testing [all])
Inst ttf-mscorefonts-installer [3.5] (3.6 Debian:testing [all])
Inst tumbler-plugins-extra [0.1.30-1] (0.1.30-1+b1 Debian:testing [amd64]) []
Inst tumbler [0.1.30-1] (0.1.30-1+b1 Debian:testing [amd64])
Inst ufraw-batch [0.19.2-3+b1] (0.20-2 Debian:testing [amd64])
Inst unattended-upgrades [0.82.10] (0.83.3 Debian:testing [all])
Inst unetbootin-translations [603-1] (608-1 Debian:testing [all])
Inst unzip [6.0-12] (6.0-16 Debian:testing [amd64])
Inst updatemanager [2.4.5] (2.6.0 SolydXK:1/solydxk [all])
Inst usbmuxd [1.0.8-5] (1.0.8+git20140527.e72f2f7-2 Debian:testing [amd64])
Inst usermanager [0.6.8] (0.7.0 SolydXK:1/solydxk [all])
Inst va-driver-all [1.3.1-3] (1.4.1-1 Debian:testing [amd64])
Inst wine64 [1.6.2-8] (1.6.2-20 Debian:testing [amd64])
Inst wine [1.6.2-8] (1.6.2-20 Debian:testing [amd64])
Inst wine32:i386 [1.6.2-8] (1.6.2-20 Debian:testing [i386])
Inst wireless-regdb [2013.11.27-1] (2014.11.18-1 Debian:testing [all])
Inst x11-apps [7.7+3] (7.7+4 Debian:testing [amd64])
Inst x11-xserver-utils [7.7+3] (7.7+3+b1 Debian:testing [amd64])
Inst xarchiver [1:0.5.3+dfsg-3] (1:0.5.4-1 Debian:testing [amd64])
Inst xchat [2.8.8-7.1+b2] (2.8.8-7.3 Debian:testing [amd64]) []
Inst xchat-common [2.8.8-7.1] (2.8.8-7.3 Debian:testing [all])
Inst xdg-utils [1.1.0~rc1+git20111210-7.1] (1.1.0~rc1+git20111210-7.4 Debian:testing [all])
Inst xfce4-battery-plugin [1.0.5-2] (1.0.5-4 Debian:testing [amd64])
Inst xfce4-datetime-plugin [0.6.2-1] (0.6.2-2 Debian:testing [amd64])
Inst xfce4-diskperf-plugin [2.5.4-2] (2.5.4-3 Debian:testing [amd64])
Inst xfce4-linelight-plugin [0.1.7-3] (0.1.7-4 Debian:testing [amd64])
Inst xfce4-mount-plugin [0.6.4-2] (0.6.7-1 Debian:testing [amd64])
Inst xfce4-mpc-plugin [0.4.4-2] (0.4.4-3 Debian:testing [amd64])
Inst xfce4-notes [1.7.7-3] (1.7.7-5 Debian:testing [amd64])
Inst xfce4-notes-plugin [1.7.7-3] (1.7.7-5 Debian:testing [amd64])
Inst xfce4-power-manager-data [1.4.0-2] (1.4.1-1 Debian:testing [all])
Inst xfce4-quicklauncher-plugin [1.9.4-10] (1.9.4-11 Debian:testing [amd64])
Inst xfce4-screenshooter [1.8.1-2] (1.8.1-5 Debian:testing [amd64])
Inst xfce4-systemload-plugin [1.1.1-3+b1] (1.1.1-4 Debian:testing [amd64])
Inst xfce4-terminal [0.6.3-1] (0.6.3-1+b1 Debian:testing [amd64])
Inst xfce4-timer-plugin [1.5.0-1] (1.6.0-1 Debian:testing [amd64])
Inst xfce4-verve-plugin [1.0.0-2] (1.0.0-3 Debian:testing [amd64])
Inst xfce4-wavelan-plugin [0.5.11-2] (0.5.11-3 Debian:testing [amd64])
Inst xfce4-weather-plugin [0.8.3-1] (0.8.3-2 Debian:testing [amd64])
Inst xfce4-whiskermenu-plugin [1.3.2-1] (1.4.0-1 Debian:testing [amd64])
Inst xfwm4 [4.10.1-2] (4.10.1-3 Debian:testing [amd64])
Inst xserver-common [2:1.16.1-1] (2:1.16.4-1 Debian:testing [all])
Inst xserver-xephyr [2:1.16.1-1] (2:1.16.4-1 Debian:testing [amd64])
Inst iputils-arping (3:20121221-5+b2 Debian:testing [amd64])
Inst lsb-security [4.1+Debian13] (4.1+Debian13+nmu1 Debian:testing [amd64])
Inst lsb-core [4.1+Debian13] (4.1+Debian13+nmu1 Debian:testing [amd64])
Inst lsb-graphics [4.1+Debian13] (4.1+Debian13+nmu1 Debian:testing [amd64])
Inst lsb-cxx [4.1+Debian13] (4.1+Debian13+nmu1 Debian:testing [amd64])
Inst lsb-multimedia [4.1+Debian13] (4.1+Debian13+nmu1 Debian:testing [amd64])
Inst lsb-desktop [4.1+Debian13] (4.1+Debian13+nmu1 Debian:testing [amd64])
Inst lsb-printing [4.1+Debian13] (4.1+Debian13+nmu1 Debian:testing [amd64])
Inst lsb-languages [4.1+Debian13] (4.1+Debian13+nmu1 Debian:testing [amd64])
Inst lsb [4.1+Debian13] (4.1+Debian13+nmu1 Debian:testing [all])
Inst makedev (2.3.1-93 Debian:testing [all])
Inst os-prober [1.64] (1.65 Debian:testing [amd64])
Inst python-aptdaemon.gtk3widgets [1.1.1-3] (1.1.1-4 Debian:testing [all]) []
Inst python-aptdaemon [1.1.1-3] (1.1.1-4 Debian:testing [all])
Conf libcups2 (1.7.5-11 Debian:testing [amd64])
Conf libcups2:i386 (1.7.5-11 Debian:testing [i386])
Conf libcupsmime1 (1.7.5-11 Debian:testing [amd64])
Conf init-system-helpers (1.22 Debian:testing [all])
Conf ssl-cert (1.0.35 Debian:testing [all])
Conf cups-daemon (1.7.5-11 Debian:testing [amd64])
Conf libpython3.4-minimal (3.4.2-1 Debian:testing [amd64])
Conf python3.4-minimal (3.4.2-1 Debian:testing [amd64])
Conf libpython3.4-stdlib (3.4.2-1 Debian:testing [amd64])
Conf python3.4 (3.4.2-1 Debian:testing [amd64])
Conf python3-minimal (3.4.2-2 Debian:testing [amd64])
Conf libpython3-stdlib (3.4.2-2 Debian:testing [amd64])
Conf python3 (3.4.2-2 Debian:testing [amd64])
Conf xz-utils (5.1.1alpha+20120614-2+b3 Debian:testing [amd64])
Conf printer-driver-foo2zjs-common (20140925dfsg0-3 Debian:testing [all])
Conf liblcms2-utils (2.6-3+b3 Debian:testing [amd64])
Conf printer-driver-foo2zjs (20140925dfsg0-3 Debian:testing [amd64])
Conf libcupsimage2 (1.7.5-11 Debian:testing [amd64])
Conf printer-driver-escpr (1.4.1-2 Debian:testing [amd64])
Conf cups-server-common (1.7.5-11 Debian:testing [all])
Conf cups-core-drivers (1.7.5-11 Debian:testing [amd64])
Conf cups-common (1.7.5-11 Debian:testing [all])
Conf cups-client (1.7.5-11 Debian:testing [amd64])
Conf openprinting-ppds (20141016-1 Debian:testing [all])
Conf libcupscgi1 (1.7.5-11 Debian:testing [amd64])
Conf libcupsppdc1 (1.7.5-11 Debian:testing [amd64])
Conf poppler-utils (0.26.5-2 Debian:testing [amd64])
Conf cups-ppdc (1.7.5-11 Debian:testing [amd64])
Conf cups (1.7.5-11 Debian:testing [amd64])
Conf perl (5.20.1-5 Debian:testing [amd64])
Conf perl-modules (5.20.1-5 Debian:testing [all])
Conf libperl5.20 (5.20.1-5 Debian:testing [amd64])
Conf tzdata-java (2015a-1 Debian:testing [all])
Conf libpackagekit-glib2-18 (1.0.1-2 Debian:testing [amd64])
Conf libpolkit-gobject-1-0 (0.105-8 Debian:testing [amd64])
Conf libpolkit-agent-1-0 (0.105-8 Debian:testing [amd64])
Conf libpolkit-backend-1-0 (0.105-8 Debian:testing [amd64])
Conf dbus (1.8.16-1 Debian:testing [amd64])
Conf policykit-1 (0.105-8 Debian:testing [amd64])
Conf packagekit (1.0.1-2 Debian:testing [amd64])
Conf packagekit-tools (1.0.1-2 Debian:testing [amd64])
Conf evolvere-icon-theme-additional (1.1.9-1 SolydXK:1/solydxk [all])
Conf evolvere-icon-theme-vivid-sunken (1.1.9-1 SolydXK:1/solydxk [all])
Conf evolvere-icon-theme-black-folders (1.1.9-1 SolydXK:1/solydxk [all])
Conf solydxk-mozilla-evolvere-icon-theme (0.1.0 SolydXK:1/solydxk [all])
Conf solydx-system-adjustments (2.0.5 SolydXK:1/solydxk [all])
Conf tasksel-data (3.29 Debian:testing [all])
Conf tasksel (3.29 Debian:testing [all])
Conf libncurses5:i386 (5.9+20140913-1+b1 Debian:testing [i386])
Conf libgpm2:i386 (1.20.4-6.1+b2 Debian:testing [i386])
Conf libpython2.7-stdlib (2.7.8-11 Debian:testing [amd64])
Conf python2.7 (2.7.8-11 Debian:testing [amd64])
Conf libpython2.7-dbg (2.7.8-11 Debian:testing [amd64])
Conf python2.7-dbg (2.7.8-11 Debian:testing [amd64])
Conf libpython2.7 (2.7.8-11 Debian:testing [amd64])
Conf libpython-stdlib (2.7.8-3 Debian:testing [amd64])
Conf python (2.7.8-3 Debian:testing [amd64])
Conf libpython-dbg (2.7.8-3 Debian:testing [amd64])
Conf python-dbg (2.7.8-3 Debian:testing [amd64])
Conf libprotobuf-c1 (1.0.2-1 Debian:testing [amd64])
Conf libgadu3 (1:1.12.0-5 Debian:testing [amd64])
Conf libgudev-1.0-0 (215-12 Debian:testing [amd64])
Conf libx86emu1 (1.4-2 Debian:testing [amd64])
Conf libhd21 (21.6-1 Debian:testing [amd64])
Conf liblua5.1-0 (5.1.5-7.1 Debian:testing [amd64])
Conf liblua5.2-0 (5.2.3-1.1 Debian:testing [amd64])
Conf libpulse0 (5.0-13 Debian:testing [amd64])
Conf libpulse0:i386 (5.0-13 Debian:testing [i386])
Conf libpulse-mainloop-glib0 (5.0-13 Debian:testing [amd64])
Conf libsystemd-id128-0:i386 (215-12 Debian:testing [i386])
Conf libsystemd-id128-0 (215-12 Debian:testing [amd64])
Conf thunar-data (1.6.3-2 Debian:testing [all])
Conf libthunarx-2-0 (1.6.3-2 Debian:testing [amd64])
Conf thunar (1.6.3-2 Debian:testing [amd64])
Conf libudisks2-0 (2.1.3-5 Debian:testing [amd64])
Conf libva-drm1 (1.4.1-1 Debian:testing [amd64])
Conf libva-x11-1 (1.4.1-1 Debian:testing [amd64])
Conf lua-rings (1.3.0-3 Debian:testing [amd64])
Conf ntfs-3g (1:2014.2.15AR.2-1 Debian:testing [amd64])
Conf nvidia-settings (340.46-2 Debian:testing [amd64])
Conf uuid-runtime (2.25.2-5 Debian:testing [amd64])
Conf virtualbox-guest-utils (4.3.18-dfsg-2 Debian:testing [amd64])
Conf virtualbox-guest-dkms (4.3.18-dfsg-2 Debian:testing [all])
Conf xfce4-session (4.10.1-10 Debian:testing [amd64])
Conf nvidia-xconfig (340.46-1 Debian:testing [amd64])
Conf opensc-pkcs11 (0.14.0-1+b1 Debian:testing [amd64])
Conf opensc (0.14.0-1+b1 Debian:testing [amd64])
Conf vpnc (0.5.3r550-2 Debian:testing [amd64])
Conf net-tools (1.60-26+b1 Debian:testing [amd64])
Conf netbase (5.3 Debian:testing [all])
Conf traceroute (1:2.0.20-2+b1 Debian:testing [amd64])
Conf vim-common (2:7.4.488-4 Debian:testing [amd64])
Conf vim-tiny (2:7.4.488-4 Debian:testing [amd64])
Conf whiptail (0.52.17-1+b1 Debian:testing [amd64])
Conf locales (2.19-15 Debian:testing [all])
Conf openssh-client (1:6.7p1-3 Debian:testing [amd64])
Conf procmail (3.22-24 Debian:testing [amd64])
Conf python-apt-common (0.9.3.11 Debian:testing [all])
Conf python3-apt (0.9.3.11 Debian:testing [amd64])
Conf python-apt (0.9.3.11 Debian:testing [amd64])
Conf python-chardet (2.3.0-1 Debian:testing [all])
Conf python-debian (0.1.25 Debian:testing [all])
Conf python-reportbug (6.6.3 Debian:testing [all])
Conf texinfo (5.2.0.dfsg.1-6 Debian:testing [amd64])
Conf w3m (0.5.3-19 Debian:testing [amd64])
Conf whois (5.2.4 Debian:testing [amd64])
Conf libaccountsservice0 (0.6.37-3+b1 Debian:testing [amd64])
Conf accountsservice (0.6.37-3+b1 Debian:testing [amd64])
Conf dbus-x11 (1.8.16-1 Debian:testing [amd64])
Conf gir1.2-packagekitglib-1.0 (1.0.1-2 Debian:testing [amd64])
Conf gir1.2-polkit-1.0 (0.105-8 Debian:testing [amd64])
Conf gnome-system-monitor (3.14.1-1 Debian:testing [amd64])
Conf grub-common (2.02~beta2-20 Debian:testing [amd64])
Conf grub2-common (2.02~beta2-20 Debian:testing [amd64])
Conf grub-pc-bin (2.02~beta2-20 Debian:testing [amd64])
Conf grub-pc (2.02~beta2-20 Debian:testing [amd64])
Conf udisks2 (2.1.3-5 Debian:testing [amd64])
Conf gvfs-common (1.22.2-1 Debian:testing [all])
Conf gvfs-libs (1.22.2-1 Debian:testing [amd64])
Conf gvfs-daemons (1.22.2-1 Debian:testing [amd64])
Conf gvfs (1.22.2-1 Debian:testing [amd64])
Conf gvfs-backends (1.22.2-1 Debian:testing [amd64])
Conf hwinfo (21.6-1 Debian:testing [amd64])
Conf libgtk2-perl (2:1.2492-4 Debian:testing [amd64])
Conf libnet-dns-perl (0.81-2 Debian:testing [amd64])
Conf pidgin-data (2.10.11-1 Debian:testing [all])
Conf libpurple0 (2.10.11-1 Debian:testing [amd64])
Conf pidgin (2.10.11-1 Debian:testing [amd64])
Conf libsane-common (1.0.24-8 Debian:testing [all])
Conf lightdm-gtk-greeter (1.8.5-2 Debian:testing [amd64])
Conf lightdm (1.10.3-3 Debian:testing [amd64])
Conf lightdm-manager (0.6.8 SolydXK:1/solydxk [all])
Conf linux-compiler-gcc-4.8-x86 (3.16.7-ckt4-3 Debian:testing [amd64])
Conf linux-headers-3.16.0-4-common (3.16.7-ckt4-3 Debian:testing [amd64])
Conf linux-kbuild-3.16 (3.16-3 Debian:testing [amd64])
Conf linux-headers-3.16.0-4-amd64 (3.16.7-ckt4-3 Debian:testing [amd64])
Conf linux-libc-dev (3.16.7-ckt4-3 Debian:testing [amd64])
Conf lsb-release (4.1+Debian13+nmu1 Debian:testing [all])
Conf nvidia-detect (340.65-2 Debian:testing [amd64])
Conf nvidia-installer-cleanup (20141201+1 Debian:testing [amd64])
Conf nvidia-kernel-common (20141201+1 Debian:testing [amd64])
Conf nvidia-modprobe (340.46-1 Debian:testing [amd64])
Conf nvidia-support (20141201+1 Debian:testing [amd64])
Conf pastebinit (1.4-4 Debian:testing [all])
Conf pax (1:20140703-2 Debian:testing [amd64])
Conf ppp (2.4.6-3 Debian:testing [amd64])
Conf printer-driver-hpcups (3.14.6-1+b2 Debian:testing [amd64])
Conf printer-driver-pxljr (1.4+repack0-4+b1 Debian:testing [amd64])
Conf python-crypto (2.6.1-5+b2 Debian:testing [amd64])
Conf python-pycurl (7.19.5-3 Debian:testing [amd64])
Conf python-cupshelpers (1.4.6-1 Debian:testing [all])
Conf system-config-printer-udev (1.4.6-1 Debian:testing [amd64])
Conf python-libxml2 (2.9.1+dfsg1-5 Debian:testing [amd64])
Conf system-config-printer (1.4.6-1 Debian:testing [all])
Conf python-gconf (2.28.1+dfsg-1.1 Debian:testing [amd64])
Conf python-gnome2 (2.28.1+dfsg-1.1 Debian:testing [amd64])
Conf python-pil (2.6.1-1+b1 Debian:testing [amd64])
Conf python-pil-dbg (2.6.1-1+b1 Debian:testing [amd64])
Conf python-imaging (2.6.1-1 Debian:testing [all])
Conf python-mutagen (1.25.1-1 Debian:testing [all])
Conf python-notify (0.1.1-4 Debian:testing [amd64])
Conf python-opencv (2.4.9.1+dfsg-1+b1 Debian:testing [amd64])
Conf python-parted (3.10.0-1.1 Debian:testing [amd64])
Conf python-pygments (2.0.1+dfsg-1 Debian:testing [all])
Conf python-sip (4.16.4+dfsg-1 Debian:testing [amd64])
Conf python-tk (2.7.8-2+b1 Debian:testing [amd64])
Conf python-wxversion (3.0.1.1+dfsg-2 Debian:testing [all])
Conf python-wxgtk3.0 (3.0.1.1+dfsg-2 Debian:testing [amd64])
Conf python-xapian (1.2.19-1 Debian:testing [amd64])
Conf python3-chardet (2.3.0-1 Debian:testing [all])
Conf python3-debian (0.1.25 Debian:testing [all])
Conf qpdf (5.1.2-2 Debian:testing [amd64])
Conf rsync (3.1.1-2+b1 Debian:testing [amd64])
Conf rtkit (0.11-2 Debian:testing [amd64])
Conf sambashare (0.6.7 SolydXK:1/solydxk [all])
Conf sgml-data (2.0.10 Debian:testing [all])
Conf shotwell-common (0.20.1-1 Debian:testing [all])
Conf shotwell (0.20.1-1 Debian:testing [amd64])
Conf solydx-info (1.1.3 SolydXK:1/solydxk [amd64])
Conf solydxk-conky (1.0.6 SolydXK:1/solydxk [all])
Conf solydxk-system (2.0.5 SolydXK:1/solydxk [all])
Conf sudo (1.8.10p3-1+deb8u1 Debian:testing [amd64])
Conf system-tools-backends (2.10.2-2 Debian:testing [amd64])
Conf t1utils (1.38-3+b1 Debian:testing [amd64])
Conf tcl8.5 (8.5.17-1 Debian:testing [amd64])
Conf tdb-tools (1.3.1-1 Debian:testing [amd64])
Conf thunderbird (31.5.0 SolydXK:1/solydxk [amd64])
Conf thunderbird-solydxk-adjustments (31.5.0 SolydXK:1/solydxk [all])
Conf transmission-common (2.84-0.2 Debian:testing [all])
Conf transmission-gtk (2.84-0.2 Debian:testing [amd64])
Conf transmission (2.84-0.2 Debian:testing [all])
Conf ttf-mscorefonts-installer (3.6 Debian:testing [all])
Conf tumbler (0.1.30-1+b1 Debian:testing [amd64])
Conf tumbler-plugins-extra (0.1.30-1+b1 Debian:testing [amd64])
Conf ufraw-batch (0.20-2 Debian:testing [amd64])
Conf unattended-upgrades (0.83.3 Debian:testing [all])
Conf unetbootin-translations (608-1 Debian:testing [all])
Conf unzip (6.0-16 Debian:testing [amd64])
Conf updatemanager (2.6.0 SolydXK:1/solydxk [all])
Conf usbmuxd (1.0.8+git20140527.e72f2f7-2 Debian:testing [amd64])
Conf usermanager (0.7.0 SolydXK:1/solydxk [all])
Conf va-driver-all (1.4.1-1 Debian:testing [amd64])
Conf wine64 (1.6.2-20 Debian:testing [amd64])
Conf wine32:i386 (1.6.2-20 Debian:testing [i386])
Conf wine (1.6.2-20 Debian:testing [amd64])
Conf wireless-regdb (2014.11.18-1 Debian:testing [all])
Conf x11-apps (7.7+4 Debian:testing [amd64])
Conf x11-xserver-utils (7.7+3+b1 Debian:testing [amd64])
Conf xarchiver (1:0.5.4-1 Debian:testing [amd64])
Conf xchat-common (2.8.8-7.3 Debian:testing [all])
Conf xchat (2.8.8-7.3 Debian:testing [amd64])
Conf xdg-utils (1.1.0~rc1+git20111210-7.4 Debian:testing [all])
Conf xfce4-battery-plugin (1.0.5-4 Debian:testing [amd64])
Conf xfce4-datetime-plugin (0.6.2-2 Debian:testing [amd64])
Conf xfce4-diskperf-plugin (2.5.4-3 Debian:testing [amd64])
Conf xfce4-linelight-plugin (0.1.7-4 Debian:testing [amd64])
Conf xfce4-mount-plugin (0.6.7-1 Debian:testing [amd64])
Conf xfce4-mpc-plugin (0.4.4-3 Debian:testing [amd64])
Conf xfce4-notes (1.7.7-5 Debian:testing [amd64])
Conf xfce4-notes-plugin (1.7.7-5 Debian:testing [amd64])
Conf xfce4-power-manager-data (1.4.1-1 Debian:testing [all])
Conf xfce4-quicklauncher-plugin (1.9.4-11 Debian:testing [amd64])
Conf xfce4-screenshooter (1.8.1-5 Debian:testing [amd64])
Conf xfce4-systemload-plugin (1.1.1-4 Debian:testing [amd64])
Conf xfce4-terminal (0.6.3-1+b1 Debian:testing [amd64])
Conf xfce4-timer-plugin (1.6.0-1 Debian:testing [amd64])
Conf xfce4-verve-plugin (1.0.0-3 Debian:testing [amd64])
Conf xfce4-wavelan-plugin (0.5.11-3 Debian:testing [amd64])
Conf xfce4-weather-plugin (0.8.3-2 Debian:testing [amd64])
Conf xfce4-whiskermenu-plugin (1.4.0-1 Debian:testing [amd64])
Conf xfwm4 (4.10.1-3 Debian:testing [amd64])
Conf xserver-common (2:1.16.4-1 Debian:testing [all])
Conf xserver-xephyr (2:1.16.4-1 Debian:testing [amd64])
Conf iputils-arping (3:20121221-5+b2 Debian:testing [amd64])
Conf lsb-security (4.1+Debian13+nmu1 Debian:testing [amd64])
Conf lsb-core (4.1+Debian13+nmu1 Debian:testing [amd64])
Conf lsb-graphics (4.1+Debian13+nmu1 Debian:testing [amd64])
Conf lsb-cxx (4.1+Debian13+nmu1 Debian:testing [amd64])
Conf lsb-multimedia (4.1+Debian13+nmu1 Debian:testing [amd64])
Conf lsb-desktop (4.1+Debian13+nmu1 Debian:testing [amd64])
Conf lsb-printing (4.1+Debian13+nmu1 Debian:testing [amd64])
Conf lsb-languages (4.1+Debian13+nmu1 Debian:testing [amd64])
Conf lsb (4.1+Debian13+nmu1 Debian:testing [all])
Conf makedev (2.3.1-93 Debian:testing [all])
Conf os-prober (1.65 Debian:testing [amd64])
Conf python-aptdaemon (1.1.1-4 Debian:testing [all])
Conf python-aptdaemon.gtk3widgets (1.1.1-4 Debian:testing [all])
asrock4sdx ~ # 

User avatar
Zill
Posts: 1850
Joined: 13 Aug 2013 14:28
Location: Lincolnshire, UK

Re: Unable to shutdown [edited]

Postby Zill » 02 Mar 2015 21:06

tacos40: Your repository list looks fine to me and I wouldn't worry about the "testing" reference as this is still the official definition of Jessie.
tacos40 wrote:... I have been updating little by little, specially to AVOID: systemd upgrade (I stick to 204-8 by the moment) and to AVOID any change for xfce4 / udisk / policykit / mount among others, because I suspect they are related to login/shutdown problems as described previously (by the moment, partial update, all apparently stable).
IMHO, the partial update and held packages may well be the cause of your problems. Without a full upgrade of your system, it will remain in an unstable state and is increasingly likely to malfunction. This situation will get worse with packages being upgraded as Jessie moves closer towards Stable.

I don't know why you have held some packages back but I regret that I cannot help any further until your system has been fully upgraded to the current build standard. Sorry!

User avatar
grizzler
Posts: 2197
Joined: 04 Mar 2013 15:45
Location: The Hague, NL

Re: Unable to shutdown [edited]

Postby grizzler » 02 Mar 2015 22:39

That apt-get -s dist-upgrade listing doesn't look good, trying to remove the most recent kernel, no less.

What was the original state of this system before you did the update/upgrade? Updated to Jessie (UP 2015.01.31) or the last update pack of the Home Edition (UP 2014.10.15)? If it was the latter, you CANNOT use synaptic to upgrade, unless you know EXACTLY what you are doing and how all the packages involved interact.

Also, as Zill mentioned, holding packages like this is not a good idea, especially keeping the ancient systemd version (204-8 is off the package tracker, which means it's really old).
Frank

SolydX EE 64 - tracking Debian Testing

kurotsugi
Posts: 2258
Joined: 09 Jan 2014 00:17

Re: Unable to shutdown [edited]

Postby kurotsugi » 02 Mar 2015 22:41

we got systemd updates several days ago so it might systemd related issue. in my experience, when systemd got updated the shutdown/reboot option sometimes temporarily dissapear. that's normal and these options should came back after reboot/logout. so, if these options is dissapear then simply use terminal and run 'sudo reboot' to get them back.

in case if those options still missing after reboot, there are three things need to be checked.
1. systemd
2. xfce's power manager
3. policykit
I have been updating
little by little, specially to AVOID: systemd upgrade
policykit and xfce's power manager is deeply tied with systemd so generally it is a bad idea to hold systemd.

EDIT: sorry, I didn't noticed that some post were edited. since your system now works with a partial updates then you can create a backup of your current system then fully upgrade your system and see whether if it works or not. holding systemd isn't a good idea. even if your system currently works with old systemd it doesn't means that your system will survive on next update because lot of critical stuff in your system depends on systemd.

tacos40
Posts: 52
Joined: 14 Jul 2014 14:35
Location: Spain

Re: Unable to shutdown [edited]

Postby tacos40 » 03 Mar 2015 20:16

Thank you ALL for your kind replies!

Yes, my target is to finally get 100% upgraded... including systemd.
The partial update is just a temporary transition, to catch if some
package set causes problem.

[systemd: 204-8 vs 208-8]:
http://forums.solydxk.nl/viewtopic.php? ... 964#p48495

I admit I am a bit afraid of 'systemd' ... beyond 204-8, as this is the most
likely culpruit of shutting down problems in my system. I investigated
that problem with google months ago and I couldnt find a clear explanation.

I'll make another backup at this (partial) state (I have multi-operating system).
THEN, keep updating, until final updatemanager intervention, and see what happens.

I will inform here of results... :-)

BTW: I dont like the prompt about grub-pc, I am afraid of it.. if overwriting
my first sectors of disks... as the main grub boot menu is NOT of SolydXK S.O.
but another Linux instance (Fedora 20)

tacos40
Posts: 52
Joined: 14 Jul 2014 14:35
Location: Spain

Re: Unable to shutdown [edited]

Postby tacos40 » 03 Mar 2015 21:07

I have updated another chunk of 60 packages, python* and "lightdm" among them

FIRST EFFECT: NOW, whenever I reboot, I am forced to ENTER everytime MYUSER + PASSWORD,
I dont know where I can set the system to REMEMBER "my user" :(

Thank you if someone can help in that. I dont know if that can trigger some other problem
later. By the moment, shutting down and rebooting is correct / fast

125 packages left to upgrade... soon :-)

tacos40
Posts: 52
Joined: 14 Jul 2014 14:35
Location: Spain

Re: Unable to shutdown [edited]

Postby tacos40 » 04 Mar 2015 20:07

Update:

a) Upon rebooting several times... MY USER came back. OK, assumed behaviour

b) Later I kept updating step by step, based on apt-get -s upgrade output
b.1) I was able to update systemd ... and kept working :-)
b.2) I removed xserver-xorg* and FAILED miserably. Upon reboot, command prompt appears
I dont know how to get into graphical UI (some *dm, but I cant find which one, I forgot :-( )

I dont know WHY "apt-get -s upgrade" shows xserver-xorg and nvidia-xxx drivers to be removed;
it seems an error of the upgrade configuration; maybe it works if you have nuveau or the like?

b.3) I have tried to "apt-get upgrade" but keeps failing, always errors appear (apt-get -f install
fails as well), lots of errors

b.4) Curiously, one of the errors I cant understand... is WHY it tries to remove kernel 3.16.04
In fact, the system is left without vmlinuz image to boot :-D incredible

c) I will recover backup again. I will try some additional days to get my system SolydX updated.
I am a bit dissapointed as updating this Linux instance is not an easy job, as other distributions :-(

User avatar
Zill
Posts: 1850
Joined: 13 Aug 2013 14:28
Location: Lincolnshire, UK

Re: Unable to shutdown [edited]

Postby Zill » 04 Mar 2015 20:23

tacos40 wrote:I have tried to "apt-get upgrade" but keeps failing, always errors appear (apt-get -f install
fails as well), lots of errors.(
Until your system has been fully upgraded to the latest SolydX Jessie configuration you will need to use "dist-upgrade" and not just "upgrade". Only after Debian Stable has officially changed from Wheezy to Jessie can you then use the straight "upgrade" command.

Code: Select all

sudo apt-get update
sudo apt-get dist-upgrade
I do suggest you use this command to fully upgrade your system in one hit. This is because there may be dependency problems when trying to "pick and mix" which could well be avoided by doing a full dist-upgrade.

tacos40
Posts: 52
Joined: 14 Jul 2014 14:35
Location: Spain

Re: Unable to shutdown [edited]

Postby tacos40 » 04 Mar 2015 21:49

Thank you for your attention.

Correction: "apt-get -s dist-upgrade" is the command I have been using (fortunately :-) )
i.e "dist-upgrade", never "upgrade" (always using in history)

Said that... dist-upgrade is failing :-( I'm trying to understand why.
Recovered backup and repeating process... yet

User avatar
Zill
Posts: 1850
Joined: 13 Aug 2013 14:28
Location: Lincolnshire, UK

Re: Unable to shutdown [edited]

Postby Zill » 04 Mar 2015 21:55

tacos40: Your earlier posts indicated that you had intentionally held some packages at a particular version. I suggest that you unhold all such packages so that they, and their dependencies, can be properly upgraded.

Then please post the full output of the following command so that we can all see exactly what is happening:

Code: Select all

sudo apt-get dist-upgrade
Edit: From you earlier post It is possible that this command could remove all your installed kernels, making the system unbootable. However, there may be other (earlier) kernels installed that would not be removed and so could be sufficient to boot the system. You could use the "-s" (simulate) option with the command but the disadvantage of this is that the system would not be upgraded and so it would continue to malfunction. If you are satisfied that you can easily restore via a good backup then I suggest you could consider taking a chance and running the actual dist-upgrade command.

kurotsugi
Posts: 2258
Joined: 09 Jan 2014 00:17

Re: Unable to shutdown [edited]

Postby kurotsugi » 05 Mar 2015 03:25

Said that... dist-upgrade is failing :-( I'm trying to understand why.
Recovered backup and repeating process... yet
unfortunately we can't help if you didn't show us the result of those commands. so please give us the result of

Code: Select all

sudo apt-get update
apt-get -s -f install
apt-get -s dist-upgrade
b.2) I removed xserver-xorg* and FAILED miserably. Upon reboot, command prompt appears
I dont know how to get into graphical UI (some *dm, but I cant find which one, I forgot :-( )
why did you want to remove it? your system will broke if you remove xserver. the reason why you lost graphical UI is obviously because you remove xserver.
I dont know WHY "apt-get -s upgrade" shows xserver-xorg and nvidia-xxx drivers to be removed;
it seems an error of the upgrade configuration; maybe it works if you have nuveau or the like?
that's because 'apt-get upgrade' is using different algorithm and not suitable for rolling system. the correct command should be 'apt-get dist-upgrade'. if you want to know what is broken you can use aptitude instead of apt-get. 'aptitude -s dist-upgrade' will tell you what is broken and why it broken.
b.4) Curiously, one of the errors I cant understand... is WHY it tries to remove kernel 3.16.04
In fact, the system is left without vmlinuz image to boot :-D incredible
as explained above, you're using wrong command.

User avatar
grizzler
Posts: 2197
Joined: 04 Mar 2013 15:45
Location: The Hague, NL

Re: Unable to shutdown [edited]

Postby grizzler » 05 Mar 2015 08:03

kurotsugi wrote:as explained above, you're using wrong command.
Actually, it seems he has been using dist-upgrade after all (see his last posting).

Code: Select all

sudo apt-get update
apt-get -s -f install
apt-get -s dist-upgrade
Somehow I don't think that last command will produce reliable output, as the one before it is also a simulation, so anything that would be fixed by it, actually won't be fixed.

@tacos40,
As you have never answered my questions, I can't be certain that using synaptic instead of the update manager (or solydfixes) to upgrade your system hasn't played a part in all of this, but holding important packages to the extent that you have been doing definitely has.
As Zill wrote, unhold everything. Then run the first two commands kurotsugi mentioned and if the apt-get -s -f install doesn't produce a whole list of Remv and/or Inst lines, run the third command. If the -f simulation does suggest fixing a lot of things, you may want to run that for real before you continue (but show us the simulation output first!).
Frank

SolydX EE 64 - tracking Debian Testing

kurotsugi
Posts: 2258
Joined: 09 Jan 2014 00:17

Re: Unable to shutdown [edited]

Postby kurotsugi » 05 Mar 2015 08:36

that was intentional because I focused on gathering more information. his situation seems lil bit complicated than my initial thought. with the removal of xserver, nvidia driver and the kernel I'm not sure if 'apt-get -f install' is a safe command.

User avatar
grizzler
Posts: 2197
Joined: 04 Mar 2013 15:45
Location: The Hague, NL

Re: Unable to shutdown [edited]

Postby grizzler » 05 Mar 2015 10:57

Indeed. Hence the last part of my comment. I'm curious about the output of the apt-get -s -f install command as well.
Frank

SolydX EE 64 - tracking Debian Testing

tacos40
Posts: 52
Joined: 14 Jul 2014 14:35
Location: Spain

Re: Unable to shutdown [edited]

Postby tacos40 » 05 Mar 2015 18:30

Hello,

I have tried all this several times (with and without synaptics) and no way to upgrade to a functioning system
In one of those iterations (always recovering from backup):

a) apt-get -s dist-upgrade (without the "s" ) --> fails
b) apt-get -s -f install (without the "s" ) --> fails

At this moment, my system is working, but partially upgraded. I dont know how to progress.

Code: Select all

# inxi -r
Repos:     Active apt sources in file: /etc/apt/sources.list
           deb http://repository.solydxk.com/ solydxk main upstream import
           deb http://ftp.debian.org/debian jessie main contrib non-free
           deb http://security.debian.org/ jessie/updates main contrib non-free
           deb http://ftp.debian.org/debian/ jessie-backports main contrib non-free

Code: Select all

# apt-get -s -f install
Reading package lists... Done
Building dependency tree       
Reading state information... Done
The following packages will be REMOVED:
  solydx-artwork
0 upgraded, 0 newly installed, 1 to remove and 38 not upgraded.
1 not fully installed or removed.
Remv solydx-artwork [1.0.7]
This "solydx-artwork" failure has appeared twice in my iterations. I am not able to purge
at this moment. For example:

Code: Select all

# apt-get remove --purge solydx-artwork
Reading package lists... Done
Building dependency tree       
Reading state information... Done
The following packages will be REMOVED:
  solydx-artwork
0 upgraded, 0 newly installed, 1 to remove and 38 not upgraded.
1 not fully installed or removed.
After this operation, 5,945 kB disk space will be freed.
Do you want to continue? [Y/n] y
(Reading database ... 193696 files and directories currently installed.)
Removing solydx-artwork (1.0.7) ...
dpkg-divert: error: mismatch on package
  when removing `diversion of /usr/share/icons/oxygen/32x32/actions/help-contents.png by solydx-artwork'
  found `diversion of /usr/share/icons/oxygen/32x32/actions/help-contents.png to /usr/share/icons/oxygen/32x32/actions/help-contents.png.divert by lmdexfce-artwork'
dpkg: error processing package solydx-artwork (--remove):
 subprocess installed post-removal script returned error exit status 2
Errors were encountered while processing:
 solydx-artwork
E: Sub-process /usr/bin/dpkg returned an error code (1)
And finally:

Code: Select all

# apt-get -s dist-upgrade
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Calculating upgrade... Done
The following packages will be REMOVED:
  solydx-artwork
The following NEW packages will be installed:
  libgcrypt20:i386
The following packages will be upgraded:
  grub-common grub-pc grub-pc-bin grub2-common hdparm libsystemd-daemon0 libsystemd-id128-0:i386
  libsystemd-journal0 libsystemd-journal0:i386 libsystemd-login0 libva-drm1 libva-x11-1 solydx-info
  solydxk-system user-setup va-driver-all xfce4-battery-plugin xfce4-datetime-plugin
  xfce4-diskperf-plugin xfce4-linelight-plugin xfce4-mount-plugin xfce4-mpc-plugin xfce4-notes
  xfce4-notes-plugin xfce4-power-manager xfce4-power-manager-data xfce4-power-manager-plugins
  xfce4-quicklauncher-plugin xfce4-screenshooter xfce4-session xfce4-systemload-plugin
  xfce4-terminal xfce4-timer-plugin xfce4-verve-plugin xfce4-wavelan-plugin xfce4-weather-plugin
  xfce4-whiskermenu-plugin xfwm4
38 upgraded, 1 newly installed, 1 to remove and 0 not upgraded.
1 not fully installed or removed.
Remv solydx-artwork [1.0.7]
Inst libgcrypt20:i386 (1.6.2-4+b1 Debian:testing [i386])
Inst libsystemd-daemon0 [204-8] (215-12 Debian:testing [amd64])
Inst libsystemd-id128-0:i386 [204-8] (215-12 Debian:testing [i386])
Inst libsystemd-journal0 [204-8] (215-12 Debian:testing [amd64]) [libsystemd-journal0:amd64 on libsystemd-journal0:i386] [libsystemd-journal0:i386 on libsystemd-journal0:amd64] [libsystemd-journal0:i386 ]
Inst libsystemd-journal0:i386 [204-8] (215-12 Debian:testing [i386])
Inst libsystemd-login0 [204-8] (215-12 Debian:testing [amd64])
Inst libva-drm1 [1.3.1-3] (1.4.1-1 Debian:testing [amd64])
Inst libva-x11-1 [1.3.1-3] (1.4.1-1 Debian:testing [amd64])
Inst xfce4-session [4.10.1-8] (4.10.1-10 Debian:testing [amd64])
Inst grub-pc [2.00-22] (2.02~beta2-20 Debian:testing [amd64]) []
Inst grub-pc-bin [2.00-22] (2.02~beta2-20 Debian:testing [amd64]) []
Inst grub2-common [2.00-22] (2.02~beta2-20 Debian:testing [amd64]) []
Inst grub-common [2.00-22] (2.02~beta2-20 Debian:testing [amd64])
Inst hdparm [9.43-1.1] (9.43-2 Debian:testing [amd64])
Inst solydx-info [1.1.3] (1.1.4 SolydXK:1/solydxk [amd64])
Inst solydxk-system [1.2.6] (2.0.6 SolydXK:1/solydxk [all])
Inst va-driver-all [1.3.1-3] (1.4.1-1 Debian:testing [amd64])
Inst xfce4-battery-plugin [1.0.5-2] (1.0.5-4 Debian:testing [amd64])
Inst xfce4-datetime-plugin [0.6.2-1] (0.6.2-2 Debian:testing [amd64])
Inst xfce4-diskperf-plugin [2.5.4-2] (2.5.4-3 Debian:testing [amd64])
Inst xfce4-linelight-plugin [0.1.7-3] (0.1.7-4 Debian:testing [amd64])
Inst xfce4-mount-plugin [0.6.4-2] (0.6.7-1 Debian:testing [amd64])
Inst xfce4-mpc-plugin [0.4.4-2] (0.4.4-3 Debian:testing [amd64])
Inst xfce4-notes [1.7.7-3] (1.7.7-5 Debian:testing [amd64])
Inst xfce4-notes-plugin [1.7.7-3] (1.7.7-5 Debian:testing [amd64])
Inst xfce4-power-manager [1.4.0-2] (1.4.1-1 Debian:testing [amd64]) []
Inst xfce4-power-manager-data [1.4.0-2] (1.4.1-1 Debian:testing [all])
Inst xfce4-power-manager-plugins [1.4.0-2] (1.4.1-1 Debian:testing [amd64])
Inst xfce4-quicklauncher-plugin [1.9.4-10] (1.9.4-11 Debian:testing [amd64])
Inst xfce4-screenshooter [1.8.1-2] (1.8.1-5 Debian:testing [amd64])
Inst xfce4-systemload-plugin [1.1.1-3+b1] (1.1.1-4 Debian:testing [amd64])
Inst xfce4-terminal [0.6.3-1] (0.6.3-1+b1 Debian:testing [amd64])
Inst xfce4-timer-plugin [1.5.0-1] (1.6.0-1 Debian:testing [amd64])
Inst xfce4-verve-plugin [1.0.0-2] (1.0.0-3 Debian:testing [amd64])
Inst xfce4-wavelan-plugin [0.5.11-2] (0.5.11-3 Debian:testing [amd64])
Inst xfce4-weather-plugin [0.8.3-1] (0.8.3-2 Debian:testing [amd64])
Inst xfce4-whiskermenu-plugin [1.3.2-1] (1.4.0-1 Debian:testing [amd64])
Inst xfwm4 [4.10.1-2] (4.10.1-3 Debian:testing [amd64])
Inst user-setup [1.58] (1.59 Debian:testing [all])
Conf libgcrypt20:i386 (1.6.2-4+b1 Debian:testing [i386])
Conf libsystemd-daemon0 (215-12 Debian:testing [amd64])
Conf libsystemd-id128-0:i386 (215-12 Debian:testing [i386])
Conf libsystemd-journal0:i386 (215-12 Debian:testing [i386])
Conf libsystemd-journal0 (215-12 Debian:testing [amd64])
Conf libsystemd-login0 (215-12 Debian:testing [amd64])
Conf libva-drm1 (1.4.1-1 Debian:testing [amd64])
Conf libva-x11-1 (1.4.1-1 Debian:testing [amd64])
Conf xfce4-session (4.10.1-10 Debian:testing [amd64])
Conf grub-common (2.02~beta2-20 Debian:testing [amd64])
Conf grub2-common (2.02~beta2-20 Debian:testing [amd64])
Conf grub-pc-bin (2.02~beta2-20 Debian:testing [amd64])
Conf grub-pc (2.02~beta2-20 Debian:testing [amd64])
Conf hdparm (9.43-2 Debian:testing [amd64])
Conf solydx-info (1.1.4 SolydXK:1/solydxk [amd64])
Conf solydxk-system (2.0.6 SolydXK:1/solydxk [all])
Conf va-driver-all (1.4.1-1 Debian:testing [amd64])
Conf xfce4-battery-plugin (1.0.5-4 Debian:testing [amd64])
Conf xfce4-datetime-plugin (0.6.2-2 Debian:testing [amd64])
Conf xfce4-diskperf-plugin (2.5.4-3 Debian:testing [amd64])
Conf xfce4-linelight-plugin (0.1.7-4 Debian:testing [amd64])
Conf xfce4-mount-plugin (0.6.7-1 Debian:testing [amd64])
Conf xfce4-mpc-plugin (0.4.4-3 Debian:testing [amd64])
Conf xfce4-notes (1.7.7-5 Debian:testing [amd64])
Conf xfce4-notes-plugin (1.7.7-5 Debian:testing [amd64])
Conf xfce4-power-manager-data (1.4.1-1 Debian:testing [all])
Conf xfce4-power-manager (1.4.1-1 Debian:testing [amd64])
Conf xfce4-power-manager-plugins (1.4.1-1 Debian:testing [amd64])
Conf xfce4-quicklauncher-plugin (1.9.4-11 Debian:testing [amd64])
Conf xfce4-screenshooter (1.8.1-5 Debian:testing [amd64])
Conf xfce4-systemload-plugin (1.1.1-4 Debian:testing [amd64])
Conf xfce4-terminal (0.6.3-1+b1 Debian:testing [amd64])
Conf xfce4-timer-plugin (1.6.0-1 Debian:testing [amd64])
Conf xfce4-verve-plugin (1.0.0-3 Debian:testing [amd64])
Conf xfce4-wavelan-plugin (0.5.11-3 Debian:testing [amd64])
Conf xfce4-weather-plugin (0.8.3-2 Debian:testing [amd64])
Conf xfce4-whiskermenu-plugin (1.4.0-1 Debian:testing [amd64])
Conf xfwm4 (4.10.1-3 Debian:testing [amd64])
Conf user-setup (1.59 Debian:testing [all])
I assume there are rubbish packages under the hood or something
badly tied. Another example...

Code: Select all

 # dpkg -l |grep -v ii 
Desired=Unknown/Install/Remove/Purge/Hold
| Status=Not/Inst/Conf-files/Unpacked/halF-conf/Half-inst/trig-aWait/Trig-pend
|/ Err?=(none)/Reinst-required (Status,Err: uppercase=bad)
||/ Name                                   Version                            Architecture Description
+++-======================================-==================================-============-===============================================================================
rc  colord                                 1.2.1-1                            amd64        system service to manage device colour profiles -- system daemon
rc  conky-std                              1.9.0-4                            amd64        highly configurable system monitor (default version)
rc  console-tools                          2:0.2.3-73                         amd64        Linux console and font utilities
rc  dconf-tools                            0.20.0-2                           all          transitional dummy package
rc  debian-plymouth-manager                2.2.6                              all          Debian Plymouth Manager.
rc  evolvere-icon-theme-additional         1.1.9-1                            all          Evolvere desktop icon theme: additional icons
rc  evolvere-icon-theme-black-folders      1.1.9-1                            all          Evolvere desktop icon theme: black folders addition
rc  evolvere-icon-theme-vivid-sunken       1.1.9-1                            all          Evolvere desktop icon theme: vidid sunken
rc  grub-imageboot                         0.6                                all          boot iso, harddisk and floppy images with grub2 and syslinux memdisk
rc  hal                                    0.5.14-8                           amd64        Hardware Abstraction Layer
rc  hplip                                  3.14.6-1                           amd64        HP Linux Printing and Imaging System (HPLIP)
rc  iscan                                  2.30.0-1~usb0.1.ltdl7              amd64        simple, easy to use scanner utility for EPSON scanners
rc  iscan-data                             1.30.0-1                           all          Image Scan! for Linux data files
rc  libassuan0:i386                        2.1.2-2                            i386         IPC library for the GnuPG components
rc  libcogl-pango12:amd64                  1.14.0-3                           amd64        Object oriented GL/GLES Abstraction/Utility Layer
rc  libcogl12:amd64                        1.14.0-3                           amd64        Object oriented GL/GLES Abstraction/Utility Layer
rc  libcolorhug2:amd64                     1.2.1-1                            amd64        library to access the ColorHug colourimeter -- runtime
rc  libdb5.3:i386                          5.3.28-7~deb8u1                    i386         Berkeley v5.3 Database Libraries [runtime]
rc  libecal-1.2-15                         3.8.5-3+b2                         amd64        Client library for evolution calendars
rc  libexif12:i386                         0.6.21-2                           i386         library to parse EXIF files
rc  libgcrypt20:i386                       1.6.2-4+b1                         i386         LGPL Crypto library - runtime library
rc  libgd3:i386                            2.1.0-5                            i386         GD Graphics Library
rc  libglu1-mesa:i386                      9.0.0-2                            i386         Mesa OpenGL utility library (GLU)
rc  libgoa-1.0-0:amd64                     3.8.3-2                            amd64        library for GNOME Online Accounts
rc  libgphoto2-6:i386                      2.5.4-1.1+b2                       i386         gphoto2 digital camera library
rc  libgphoto2-port10:i386                 2.5.4-1.1+b2                       i386         gphoto2 digital camera port library
rc  libgpm2:i386                           1.20.4-6.1+b2                      i386         General Purpose Mouse - shared library
rc  libgstreamer-plugins-base0.10-0:i386   0.10.36-2                          i386         GStreamer libraries from the "base" set
rc  libgstreamer0.10-0:i386                0.10.36-1.5                        i386         Core GStreamer libraries and elements
rc  libical1                               1.0-1                              amd64        iCalendar library implementation in C (runtime)
rc  libinput3:amd64                        0.5.0+dfsg-1                       amd64        input device management and event handling library - shared library
rc  libjpeg62:amd64                        1:1.3.1-3                          amd64        LJT JPEG runtime library
rc  libjpeg62:i386                         1:1.3.1-3                          i386         LJT JPEG runtime library
rc  liblcms2-2:i386                        2.6-3+b3                           i386         Little CMS 2 color management library
rc  libldap-2.4-2:i386                     2.4.40-4                           i386         OpenLDAP libraries
rc  libltdl7:i386                          2.4.2-1.11                         i386         System independent dlopen wrapper for GNU libtool
rc  libmetacity-private0a                  1:2.34.13-1                        amd64        library for the Metacity window manager
rc  libmetacity-private1                   1:3.12.0-2                         amd64        library for the Metacity window manager
rc  libmpg123-0:i386                       1.20.1-2                           i386         MPEG layer 1/2/3 audio decoder (shared library)
rc  libncursesw5:i386                      5.9+20140913-1+b1                  i386         shared libraries for terminal handling (wide character support)
rc  liborc-0.4-0:i386                      1:0.4.22-1                         i386         Library of Optimized Inner Loops Runtime Compiler
rc  libpth20:i386                          2.0.7-20                           i386         GNU Portable Threads
rc  libpulse0:i386                         5.0-2                              i386         PulseAudio client libraries
rc  libreadline6:i386                      6.3-8+b3                           i386         GNU readline and history libraries, run-time libraries
rc  libsane-hpaio                          3.14.6-1                           amd64        HP SANE backend for multi-function peripherals
rc  libsasl2-2:i386                        2.1.26.dfsg1-12                    i386         Cyrus SASL - authentication abstraction library
rc  libsasl2-modules:i386                  2.1.26.dfsg1-12                    i386         Cyrus SASL - pluggable authentication modules
rc  libssl1.0.0:i386                       1.0.1k-1                           i386         Secure Sockets Layer toolkit - shared libraries
rc  libsystemd-id128-0:amd64               204-8                              amd64        systemd 128 bit ID utility library
rc  libteamdctl0:amd64                     1.12-1                             amd64        library for communication with `teamd` process
rc  libusb-1.0-0:i386                      2:1.0.19-1                         i386         userspace USB programming library
rc  libvpx1:i386                           1.3.0-3                            i386         VP8 and VP9 video codec (shared library)
rc  libvtv0:amd64                          4.9.0-7                            amd64        GNU vtable verification library (runtime)
rc  libwine:i386                           1.6.2-20                           i386         Windows API implementation - library
rc  libxpm4:i386                           1:3.5.11-1+b1                      i386         X11 pixmap library
rc  linux-image-3.13-1-amd64               3.13.5-1                           amd64        Linux 3.13 for 64-bit PCs
rc  linux-image-3.14-1-amd64               3.14.12-1                          amd64        Linux 3.14 for 64-bit PCs
rc  linux-image-3.14-2-amd64               3.14.13-2                          amd64        Linux 3.14 for 64-bit PCs
rc  network-manager                        0.9.10.0-2                         amd64        network management framework (daemon and userspace tools)
rc  network-manager-gnome                  0.9.10.0-2                         amd64        network management framework (GNOME frontend)
rc  pacman                                 10-17                              amd64        Chase Monsters in a Labyrinth
rc  pavucontrol                            2.0-2                              amd64        PulseAudio Volume Control
rc  plymouth                               0.8.8-17                           amd64        Graphical Boot Animation and Logger
rc  plymouth-drm                           0.8.8-17                           amd64        Graphical Boot Animation and Logger (DRM)
hc  pulseaudio                             5.0-2                              amd64        PulseAudio sound server
rH  solydx-artwork                         1.0.7                              all          Default artwork for SolydX
rc  solydx-grub2-theme                     1.0.4                              all          Grub2 theme for SolydX
rc  solydx-system-adjustments              2.0.6                              all          Adjustments specific to SolydX.
rc  solydxk-mozilla-evolvere-icon-theme    0.1.0                              all          Evolvere desktop icon theme
rc  solydxk-sws                            0.7.4                              all          Welcome Screen.
rc  sysvinit-core                          2.88dsf-51                         amd64        System-V-like init utilities
rc  xserver-xorg-video-modesetting         0.9.0-1+b1                         amd64        X.Org X server -- Generic modesetting driver
rc  xserver-xorg-video-openchrome          1:0.3.3-1+b2                       amd64        X.Org X server -- VIA display driver
rc  xserver-xorg-video-radeon              1:7.5.0-1                          amd64        X.Org X server -- AMD/ATI Radeon display driver
For example, I dont know why there are YET references to linux-image-3.13-1 (and 3.14) when I only have 3.16:

Code: Select all

 # dpkg -l |grep linux-image
rc  linux-image-3.13-1-amd64               3.13.5-1                           amd64        Linux 3.13 for 64-bit PCs
rc  linux-image-3.14-1-amd64               3.14.12-1                          amd64        Linux 3.14 for 64-bit PCs
rc  linux-image-3.14-2-amd64               3.14.13-2                          amd64        Linux 3.14 for 64-bit PCs
ii  linux-image-3.16.0-4-amd64             3.16.7-ckt4-3                      amd64        Linux 3.16 for 64-bit PCs
ii  linux-image-amd64                      3.16+63                            amd64        Linux for 64-bit PCs (meta-package)
I would like to remove that garbage, but I dont know how.

A GOOD thing I SEE now: There are no references to xserver-xorg* REMOVAL in the output of
"apt-get -s dist-upgrade" ... so I am recovering a bit of HOPE.

Is there an exit? :-)

Thank you again all for your help !!

tacos40
Posts: 52
Joined: 14 Jul 2014 14:35
Location: Spain

Re: Unable to shutdown [edited]

Postby tacos40 » 05 Mar 2015 19:21

Update:

About "diversion" (solydx-artwork ERROR above). Googling I have found these commands:
I dont know the meaning, but it seems packages mutually tied through someway:

For listing "diversion". Examples:

Code: Select all

# dpkg-divert --list
# dpkg-divert --list  solydx-artwork
# dpkg-divert --list  lmdexfce-artwork
There are a lot, but I dont know the meaning..
THEN for removing, you should pass first file with path. Examples:

Code: Select all

dpkg-divert --remove /usr/share/icons/oxygen/22x22/actions/help-contents.png
dpkg-divert --remove /usr/share/icons/oxygen/48x48/actions/help-contents.png
dpkg-divert --remove /usr/share/icons/oxygen/32x32/actions/help-contents.png
...
THEN I tried again to REMOVE the offending "solydx-artwork"
Apparently, I succeeded :-) ...

Code: Select all

# apt-get -f install
Reading package lists... Done
Building dependency tree       
Reading state information... Done
The following packages will be REMOVED:
  solydx-artwork
0 upgraded, 0 newly installed, 1 to remove and 36 not upgraded.
1 not fully installed or removed.
After this operation, 5,945 kB disk space will be freed.
Do you want to continue? [Y/n] y
(Reading database ... 193663 files and directories currently installed.)
Removing solydx-artwork (1.0.7) ...
No diversion 'diversion of /usr/share/icons/oxygen/32x32/actions/help-contents.png by solydx-artwork', none removed.
No diversion 'diversion of /usr/share/icons/oxygen/48x48/actions/help-contents.png by solydx-artwork', none removed.
Removing 'diversion of /usr/share/icons/oxygen/16x16/categories/applications-other.png to /usr/share/icons/oxygen/16x16/categories/applications-other.png.divert by solydx-artwork'
Removing 'diversion of /usr/share/icons/oxygen/22x22/categories/applications-other.png to /usr/share/icons/oxygen/22x22/categories/applications-other.png.divert by solydx-artwork'
Removing 'diversion of /usr/share/icons/oxygen/32x32/categories/applications-other.png to /usr/share/icons/oxygen/32x32/categories/applications-other.png.divert by solydx-artwork'
Removing 'diversion of /usr/share/icons/oxygen/48x48/categories/applications-other.png to /usr/share/icons/oxygen/48x48/categories/applications-other.png.divert by solydx-artwork'
Removing 'diversion of /usr/share/icons/oxygen/64x64/categories/applications-other.png to /usr/share/icons/oxygen/64x64/categories/applications-other.png.divert by solydx-artwork'
No diversion 'diversion of /usr/share/icons/oxygen/128x128/categories/applications-other.png by solydx-artwork', none removed.

# apt-get -s -f install
Reading package lists... Done
Building dependency tree       
Reading state information... Done
0 upgraded, 0 newly installed, 0 to remove and 36 not upgraded.
Well... Lets see if I have progressed somehow with this REMOVAL :mrgreen:


Return to “Installation”

Who is online

Users browsing this forum: No registered users and 3 guests